
-- 
-- Table structure for table `accessory`
-- 

CREATE TABLE "accessory" (
  "id" int(11) NOT NULL,
  "pic" varchar(255) NOT NULL,
  "name" varchar(255) NOT NULL,
  "race" varchar(255) NOT NULL,
  "ele" varchar(255) NOT NULL,
  "atk" varchar(255) NOT NULL default '-',
  "def" varchar(255) NOT NULL default '-',
  "dodge" varchar(255) NOT NULL default '-',
  "accu" varchar(255) NOT NULL default '-',
  "hpfpup" varchar(255) NOT NULL default '-',
  "fp" varchar(255) NOT NULL default '-',
  "sp" varchar(255) NOT NULL default '-',
  "skill" varchar(255) NOT NULL default '-',
  "speed" varchar(255) NOT NULL default '-',
  "vamp" varchar(255) NOT NULL default '-',
  "range" varchar(255) NOT NULL default '-',
  "debuffs" varchar(255) NOT NULL default '-',
  "anti_sharp" varchar(255) default NULL,
  "rlvl" varchar(255) default NULL,
  "type" varchar(255) default NULL,
  "rid" int(11) default NULL,
  PRIMARY KEY  ("id")
) AUTO_INCREMENT=151 ;

-- 
-- Dumping data for table `accessory`
-- 

INSERT INTO `accessory` VALUES (1, 'item_accessory/bellato/Amulet_B_FirePartialAppendix.gif', 'Fire Partial Appendix', 'Bellato', 'Fire: 2 - 7', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (2, 'item_accessory/bellato/Amulet_B_FireSpritsAppendix.gif', 'Fire Sprits Appendix', 'Bellato', 'Fire: 2 - 3 | Wind: 2 - 3', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (3, 'item_accessory/bellato/Amulet_B_FireMindAppendix.gif', 'Fire Mind Appendix', 'Bellato', 'Fire: 3 - 5', '-', '-', '5 - 10', '-', '-', '5% - 10%', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (4, 'item_accessory/bellato/Amulet_B_FireElAppendix.gif', 'Fire El Appendix', 'Bellato', 'Fire: 2 - 3 | Wind: 2 - 3', '-', '5% - 10%', '-', '-', '-', '-', '-', '+1', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (5, 'item_accessory/bellato/Amulet_B_AquaPartialAppendix.gif', 'Aqua Partial Appendix', 'Bellato', 'Aqua: 2 - 6', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (6, 'item_accessory/bellato/Amulet_B_AquaPartialAppendix.gif', 'Aqua Partial Appendix', 'Bellato', 'Aqua: 3 - 5', '-', '-', '-', '-', '-', '-', '30% - 50%', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (7, 'item_accessory/bellato/Amulet_B_AquaElAppendix.gif', 'Aqua El Appendix', 'Bellato', 'Aqua: 2 - 3 | Terra: 2 - 3', '-', '5% - 10%', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (8, 'item_accessory/bellato/Amulet_B_TerraPartialAppendix.gif', 'Terra Partial Appendix', 'Bellato', 'Terra: 2 - 6', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (9, 'item_accessory/bellato/Amulet_B_TerraMindAppendix.gif', 'Terra Mind Appendix', 'Bellato', 'Terra: 3 - 5', '-', '-', '5 - 10', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (10, 'item_accessory/bellato/Amulet_B_WindPartialAppendix.gif', 'Wind Partial Appendix', 'Bellato', 'Wind: 2 - 6', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (11, 'item_accessory/bellato/Amulet_B_WindMindAppendix.gif', 'Wind Mind Appendix', 'Bellato', 'Wind: 3 - 5', '-', '5% - 10%', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (12, 'item_accessory/bellato/Amulet_B_ElementalTombAppendix.gif', 'Elemental * Appendix', 'Bellato', 'All: 2 - 8', '10% - 25%', '10% - 30%', '5 - 25', '-', '-', '5% - 10%', '30% - 50%', '+1', '-', '-', '-', '-', NULL, 'X', 'Amulet', 9017);
INSERT INTO `accessory` VALUES (13, 'item_accessory/bellato/Ring_B_FirePartialWristlet.gif', 'Fire Partial Wristlet', 'Bellato', 'Fire: 2 - 7', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (14, 'item_accessory/bellato/Ring_B_FireMindWristlet.gif', 'Fire Mind Wristlet', 'Bellato', 'Fire: 2 - 7', '-', '-', '-', '-', '-', '5% - 10%', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (15, 'item_accessory/bellato/Ring_B_AquaPartialWristlet.gif', 'Aqua Partial Wristlet', 'Bellato', 'Aqua: 2 - 7', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (16, 'item_accessory/bellato/Ring_B_AquaSpritsWristlet.gif', 'Aqua Sprits Wristlet', 'Bellato', 'Aqua: 2 - 4 | Terra: 2 - 4', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (17, 'item_accessory/bellato/Ring_B_AquaMindWristlet.gif', 'Aqua Mind Wristlet', 'Bellato', 'Aqua: 2 - 7', '-', '-', '-', '-', '-', '-', '30% - 50%', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (18, 'item_accessory/bellato/Ring_B_AquaElWristlet.gif', 'Aqua El Wristlet', 'Bellato', 'Aqua: 1 - 5 | Terra: 1 - 5', '-', '-', '-', '-', '-', '-', '-', '+1', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (19, 'item_accessory/bellato/Ring_B_TerraPartialWristlet.gif', 'Terra Partial Wristlet', 'Bellato', 'Terra: 2 - 7', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (20, 'item_accessory/bellato/Ring_B_WindPartialWristlet.gif', 'Wind Partial Wristlet', 'Bellato', 'Wind: 2 - 7', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (21, 'item_accessory/bellato/Ring_B_ElementalPartialWristlet.gif', 'Elemental * Wristlet', 'Bellato', 'All: 2 - 4', '10% - 20%', '10% - 25%', '5 - 20', '-', '-', '5% - 10%', '30% - 50%', '+1', '-', '-', '-', '-', NULL, 'X', 'Ring', 9018);
INSERT INTO `accessory` VALUES (42, 'item_accessory/cora/Ring_C_ElementalStuffArmlet.gif', 'Elemental * Armlet', 'Cora', 'All: 2 - 4', '10% - 25%', '10% - 20%', '5 - 20', '-', '-', '-', '-', '+1', '-', '-', '-', '-', NULL, 'X', 'Ring', 9019);
INSERT INTO `accessory` VALUES (22, 'item_accessory/cora/Amulet_C_FireStuffEarring.gif', 'Fire Stuff Earring', 'Cora', 'Fire: 2 - 7', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (23, 'item_accessory/cora/Amulet_C_FireMildEarring.gif', 'Fire Mild Earring', 'Cora', 'Fire: 2 - 4 | Wind: 2 - 4', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (24, 'item_accessory/cora/Amulet_C_FireCurseEarring.gif', 'Fire Curse Earring', 'Cora', 'Fire: 2 - 8', '-', '-', '-', '-', '-', '5% - 10%', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (25, 'item_accessory/cora/Amulet_C_FireGlowEarring.gif', 'Fire Glow Earring', 'Cora', 'Fire: 1 - 5 | Wind: 1 - 5', '-', '-', '-', '-', '-', '-', '-', '+1', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (26, 'item_accessory/cora/Amulet_C_AquaStuffEarring.gif', 'Aqua Stuff Earring', 'Cora', 'Aqua: 2 - 7', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (27, 'item_accessory/cora/Amulet_C_AquaCurseEarring.gif', 'Aqua Curse Earring', 'Cora', 'Aqua: 2 - 8', '-', '-', '-', '-', '-', '-', '30% - 50%', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (28, 'item_accessory/cora/Amulet_C_TerraStuffEarring.gif', 'Terra Stuff Earring', 'Cora', 'Terra: 2 - 7', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (29, 'item_accessory/cora/Amulet_C_WindStuffEarring.gif', 'Wind Stuff Earring', 'Cora', 'Wind: 2 - 7', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (30, 'item_accessory/cora/Amulet_C_ElementalStuffEarring.gif', 'Elemental * Earring', 'Cora', 'All: 2 - 4', '10% - 25%', '10% - 20%', '5 - 20', '-', '-', '-', '-', '+1', '-', '-', '-', '-', NULL, 'X', 'Amulet', 9020);
INSERT INTO `accessory` VALUES (31, 'item_accessory/cora/Ring_C_FireStuffArmlet.gif', 'Fire Stuff Armlet', 'Cora', 'Fire: 2 - 6', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (32, 'item_accessory/cora/Ring_C_FireCurseArmlet.gif', 'Fire Curse Armlet', 'Cora', 'Fire: 2 - 5', '5% - 10%', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (33, 'item_accessory/cora/Ring_C_FireGlowArmlet.gif', 'Fire Glow Armlet', 'Cora', 'Fire: 2 - 3 | Wind: 2 - 3', '5% - 10%', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (34, 'item_accessory/cora/Ring_C_AquaStuffArmlet.gif', 'Aqua Stuff Armlet', 'Cora', 'Aqua: 2 - 6', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (35, 'item_accessory/cora/Ring_C_AquaMildArmlet.gif', 'Aqua Mild Armlet', 'Cora', 'Aqua: 2 - 3 | Terra: 2 - 3', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (36, 'item_accessory/cora/Ring_C_AquaCurseArmlet.gif', 'Aqua Curse Armlet', 'Cora', 'Aqua: 2 - 5', '-', '-', '-', '-', '-', '5% - 10%', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (37, 'item_accessory/cora/Ring_C_AquaGlowArmlet.gif', 'Aqua Glow Armlet', 'Cora', 'Aqua: 2 - 3 | Terra: 2 - 3', '-', '-', '-', '-', '-', '-', '-', '+1', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (38, 'item_accessory/cora/Ring_C_TerraStuffArmlet.gif', 'Terra Stuff Armlet', 'Cora', 'Terra: 2 - 6', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (39, 'item_accessory/cora/Ring_C_TerraCurseArmlet.gif', 'Terra Curse Armlet', 'Cora', 'Terra: 2 - 5', '-', '-', '-', '-', '-', '-', '30% - 50%', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (40, 'item_accessory/cora/Ring_C_WindStuffArmlet.gif', 'Wind Stuff Armlet', 'Cora', 'Wind: 2 - 6', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (41, 'item_accessory/cora/Ring_C_WindCurseArmlet.gif', 'Wind Curse Armlet', 'Cora', 'Wind: 2 - 5', '-', '-', '-', '5 - 10', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (43, 'item_accessory/accretia/Amulet_A_FireNormalEarmuff.gif', 'Fire Normal Earmuff', 'Accretia', 'Fire: 2 - 6', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (44, 'item_accessory/accretia/Amulet_A_FireDoubleEarmuff.gif', 'Fire Double Earmuff', 'Accretia', 'Fire: 4 - 7 | Aqua: 4 - 7', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (45, 'item_accessory/accretia/Amulet_A_FirePliantEarmuff.gif', 'Fire Plant Earmuff', 'Accretia', 'Fire: 3- 5 | Terra: 4 - 7', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (46, 'item_accessory/accretia/Amulet_A_FireSolidEarmuff.gif', 'Fire Solid Earmuff', 'Accretia', 'Fire: 3 - 4 | Wind: 4 - 7', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (47, 'item_accessory/accretia/Amulet_A_FireHueEarmuff.gif', 'Fire Hue Earmuff', 'Accretia', 'Fire: 2 - 7', '-', '-', '-', '-', '-', '5% - 10%', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (48, 'item_accessory/accretia/Amulet_A_FirePowerEarmuff.gif', 'Fire Power Earmuff', 'Accretia', 'Fire: 1 - 5', '-', '-', '-', '-', '-', '-', '-', '+1', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (49, 'item_accessory/accretia/Amulet_A_FireTopEarmuff.gif', 'Fire Top Earmuff', 'Accretia', 'Fire: 3 - 5 | Wind: 3 - 5', '-', '-', '-', '-', '-', '-', '-', '+1', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (50, 'item_accessory/accretia/Amulet_A_AquaNormalEarmuff.gif', 'Aqua Normal Earmuff', 'Accretia', 'Aqua: 2 - 6', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (51, 'item_accessory/accretia/Amulet_A_AquaDoubleEarmuff.gif', 'Aqua Double Earmuff', 'Accretia', 'Aqua: 3 - 5 | Wind: 3 - 5', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (52, 'item_accessory/accretia/Amulet_A_AquaPliantEarmuff.gif', 'Aqua Plant Earmuff', 'Accretia', 'Aqua: 3 - 4 | Terra: 3 - 5', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (53, 'item_accessory/accretia/Amulet_A_AquaHueEarmuff.gif', 'Aqua Hue Earmuff', 'Accretia', 'Aqua: 2 - 7', '-', '5% - 10%', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (54, 'item_accessory/accretia/Amulet_A_AquaBurnEarmuff.gif', 'Aqua Burn Earmuff', 'Accretia', 'Fire: 3 - 4 | Aqua: 3 - 4', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (55, 'item_accessory/accretia/Amulet_A_AquaPowerEarmuff.gif', 'Aqua Power Earmuff', 'Accretia', 'Aqua: 3 - 5 | Terra: 3 - 5', '-', '5% - 10%', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (56, 'item_accessory/accretia/Amulet_A_TerraNormalEarmuff.gif', 'Terra Normal Earmuff', 'Accretia', 'Terra: 2 - 6', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (57, 'item_accessory/accretia/Amulet_A_TerraDoubleEarmuff.gif', 'Terra Double Earmuff', 'Accretia', 'Terra: 3 - 5 | Wind: 3 - 5', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (58, 'item_accessory/accretia/Amulet_A_TerraHueEarmuff.gif', 'Terra Hue Earmuff', 'Accretia', 'Terra: 2 - 7', '-', '-', '-', '-', '-', '-', '30% - 50%', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (59, 'item_accessory/accretia/Amulet_A_WindNormalEarmuff.gif', 'Wind Normal Earmuff', 'Accretia', 'Wind: 2 - 6', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (60, 'item_accessory/accretia/Amulet_A_WindHueEarmuff.gif', 'Wind Hue Earmuff', 'Accretia', 'Wind: 2 - 7', '-', '-', '5 - 10', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (61, 'item_accessory/accretia/Amulet_A_WindBurnEarmuff.gif', 'Wind Burn Earmuff', 'Accretia', 'Fire: 0 - 4', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (62, 'item_accessory/accretia/Amulet_A_ElementalNormalEarmuff.gif', 'Elemental * Earmuff', 'Accretia', 'All: 2 - 4', '10% - 25%', '10% - 25%', '5 - 20', '-', '-', '-', '30% - 50%', '+1', '-', '-', '-', '-', NULL, 'X', 'Amulet', 9015);
INSERT INTO `accessory` VALUES (63, 'item_accessory/accretia/Ring_A_FireNormalBracelet.gif', 'Fire Normal Bracelet', 'Accretia', 'Fire: 2 - 7', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (64, 'item_accessory/accretia/Ring_A_FireDoubleBracelet.gif', 'Fire Double Bracelet', 'Accretia', 'Fire: 2 - 4 | Aqua: 2 - 4', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (65, 'item_accessory/accretia/Ring_A_FirePliantBracelet.gif', 'Fire Plant Bracelet', 'Accretia', 'Fire: 3 - 5 | Terra: 2 - 4', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (66, 'item_accessory/accretia/Ring_A_FireSolidBracelet.gif', 'Fire Solid Bracelet', 'Accretia', 'Fire: 4 - 7 | Wind: 2 - 4', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (67, 'item_accessory/accretia/Ring_A_FireHueBracelet.gif', 'Fire Hue Bracelet', 'Accretia', 'Fire: 2 - 7', '-', '-', '-', '5 - 10', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (68, 'item_accessory/accretia/Ring_A_FireBurnBracelet.gif', 'Fire Burn Bracelet', 'Accretia', 'Fire: 1 - 4', '5% - 10%', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (69, 'item_accessory/accretia/Ring_A_FirePowerBracelet.gif', 'Fire Power Bracelet', 'Accretia', 'Fire: 3 - 5 | Wind: 3 - 5', '-', '-', '-', '-', '-', '-', '-', '+1', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (70, 'item_accessory/accretia/Ring_A_AquaNormalBracelet.gif', 'Aqua Normal Bracelet', 'Accretia', 'Aqua: 2 - 7', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (71, 'item_accessory/accretia/Ring_A_AquaDoubleBracelet.gif', 'Aqua Double Bracelet', 'Accretia', 'Aqua: 3 - 5 | Wind: 3 - 5', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (72, 'item_accessory/accretia/Ring_A_AquaHueBracelet.gif', 'Aqua Hue Bracelet', 'Accretia', 'Aqua: 2 - 7', '-', '-', '-', '-', '-', '-', '30% - 50%', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (73, 'item_accessory/accretia/Ring_A_AquaBurnBracelet.gif', 'Aqua Burn Bracelet', 'Accretia', 'Aqua: 2 - 4 | Terra: 2 - 4', '-', '-', '-', '-', '15% - 25%', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (74, 'item_accessory/accretia/Ring_A_AquaPowerBracelet.gif', 'Aqua Power Bracelet', 'Accretia', 'Aqua: 3 - 5 | Terra: 3 - 5', '5% - 10%', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (75, 'item_accessory/accretia/Ring_A_TerraNormalBracelet.gif', 'Terra Normal Bracelet', 'Accretia', 'Terra: 2 - 7', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (76, 'item_accessory/accretia/Ring_A_TerraDoubleBracelet.gif', 'Terra Double Bracelet', 'Accretia', 'Terra: 4 - 7 | Wind: 4 - 7', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (77, 'item_accessory/accretia/Ring_A_TerraHueBracelet.gif', 'Terra Hue Bracelet', 'Accretia', 'Terra: 2 - 7', '-', '-', '-', '-', '15% - 25%', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (78, 'item_accessory/accretia/Ring_A_WindNormalBracelet.gif', 'Wind Normal Bracelet', 'Accretia', 'Wind: 2 - 7', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (79, 'item_accessory/accretia/Ring_A_WindHueBracelet.gif', 'Wind Hue Bracelet', 'Accretia', 'Wind: 2 - 7', '-', '-', '-', '-', '-', '5% - 10%', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (80, 'item_accessory/accretia/Ring_A_WindPowerBracelet.gif', 'Wind Power Bracelet', 'Accretia', 'Wind: 1 - 4', '-', '-', '-', '-', '-', '-', '-', '+1', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (81, 'item_accessory/accretia/Ring_A_ElementalNormalBracelet.gif', 'Elemental * Bracelet', 'Accretia', 'All: 2 - 4', '10% - 25%', '10% - 25%', '5 - 20', '-', '-', '-', '30% - 50%', '+1', '.5%', '-', '-', '-', NULL, 'X', 'Ring', 9016);
INSERT INTO `accessory` VALUES (82, 'item_accessory/bellato/Ring_B_Palmas_Warrior.gif', 'Palmas Ring [Warrior]', 'Bellato', 'All: 4', '20%', '20%', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (83, 'item_accessory/bellato/Ring_B_Palmas_Ranger.gif', 'Palmas Ring [Ranger]', 'Bellato', 'All: 4', '20%', '-', '20', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (84, 'item_accessory/bellato/Ring_B_Palmas_Force.gif', 'Palmas Ring [Force]', 'Bellato', 'All: 4', '20%', '20%', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (85, 'item_accessory/All/Ring_All_Black_Mist_Ring.gif', 'Black Mist Ring', 'All', 'All: 1 - 2', '21% - 30%', '21% - 30%', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (86, 'item_accessory/All/Ring_All_Infinite_Dreams_Ring.gif', 'Infinite Dreams Ring', 'All', 'Fire: 1 - 6', '21% - 30%', '-', '16 - 20', '21 - 25', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (87, 'item_accessory/all/ring_all_ring_of_the_queen.gif', 'Ring of the Queen', 'All', 'All: 0 - 2', '26% - 30%', '-', '-', '-', '-', '-', '-', '-', '-', '1% - 5%', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (88, 'item_accessory/all/ring_all_baal_ring.gif', 'Baal Ring', 'All', 'All: 0 - 2', '21% - 27%', '-', '16 - 22', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (89, 'item_accessory/all/ring_all_hora_ring.gif', 'Hora Ring', 'All', 'All: 0 - 2', '23% - 30%', '-', '18 - 25', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (90, 'item_accessory/all/ring_all_hungry_beast_ring.gif', 'Hungry Beast Ring', 'All', 'All: 0 - 2', '20% - 28%', '-', '10 - 20', '-', '-', '-', '-', '-', '-', '1% - 6%', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (91, 'item_accessory/all/ring_all_rabid_ring.gif', 'Rabid Ring', 'All', 'All: 0 - 2', '22% - 28%', '-', '-', '0 - 20', '-', '-', '-', '-', '0 - 0.5', '-', '0 - 15', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (92, 'item_accessory/all/ring_all_beast_of_life_ring.gif', 'Beast of Life Ring', 'All', 'All: 0 - 2', '22% - 28%', '10% - 16%', '-', '-', '4% - 10%', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (93, 'item_accessory/all/ring_all_looter_ring.gif', 'Looter Ring', 'All', 'All: 0 - 2', '22% - 28%', '10% - 16%', '-', '-', '-', '-', '-', '-', '-', '1% - 8%', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (94, 'item_accessory/all/ring_all_liberation_ring.gif', 'Liberation Ring', 'All', 'All: 0 - 2', '-', '-', '16 - 20', '-', '-', '-', '-', '-', '-', '-', '12 - 20', '10% - 15%', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (95, 'item_accessory/all/ring_all_fear_of_death.gif', 'Fear of Death', 'All', 'All: 0 - 2', '-', '12% - 18%', '16 - 20', '-', '10% - 15%', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (96, 'item_accessory/all/ring_all_dagan_ring.gif', 'Dagan''s Ring', 'All', 'All: 3', '-', '10%', '10', '-', '20%', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (97, 'item_accessory/all/ring_all_heroin_ring.gif', 'Heroin Ring', 'All', 'All: 3', '30%', '10%', '-', '-', '5%', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (98, 'item_accessory/all/ring_all_world_cup_ring.gif', '[KOREAN ONLY] 2006 World Cup Ring', 'All', 'All: 4', '20%', '25%', '20', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (99, 'item_accessory/all/ring_all_wedding_ring.gif', 'Wedding Ring', 'All', 'None', '-', '-', '-', '-', '-', '20%', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (100, 'item_accessory/all/ring_all_sega_ring.gif', '[JAP ONLY] SEGA Ring', 'All', 'None', '-', '-', '-', '-', '5%', '-', '5%', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (101, 'item_accessory/all/ring_all_three_rings_pink.gif', 'Three Rings [Pink]', 'All', 'All: 2', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (102, 'item_accessory/all/ring_all_three_rings_red.gif', 'Three Rings [Red]', 'All', 'None', '-', '-', '-', '15%', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (103, 'item_accessory/all/ring_all_three_rings_blue.gif', 'Three Rings [Blue]', 'All', 'None', '-', '-', '-', '-', '25%', '-', '25%', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (104, 'item_accessory/all/ring_all_beginners_ring.gif', 'Beginner''s Ring', 'All', 'All: 4', '-', '-', '-', '-', '15%', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (105, 'item_accessory/all/ring_all_nova_ring.gif', 'Nova Ring', 'All', 'All: 3', '10%', '10%', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (106, 'item_accessory/all/ring_all_levelup_ring.gif', '[PH ONLY] Level Up Ring', 'All', 'None', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (107, 'item_accessory/all/ring_all_codemasters_ring.gif', '[NA/UK ONLY] Codemasters Ring', 'All', 'None', '-', '-', '-', '-', '5%', '-', '5%', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (108, 'item_accessory/all/ring_all_christmas_hope_ring.gif', 'Christmas Hope Ring', 'All', 'All: 5', '40% - 45%', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (109, 'item_accessory/all/ring_all_christmas_defense_ring.gif', 'Christmas Defense Ring', 'All', 'All: 5', '-', '40% - 45%', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (110, 'item_accessory/all/ring_all_christmas_dodge_ring.gif', 'Christmas Dodge Ring', 'All', 'All: 5', '-', '-', '40 - 45', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (111, 'item_jetpack/bellato_jetpack.gif', 'Jetpack [Chaos Talic]', 'Bellato', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '10%', '40', 'Jetpack', 9001);
INSERT INTO `accessory` VALUES (112, 'item_jetpack/bellato_jetpack.gif', 'Jetpack [(Resist) Talic]', 'Bellato', 'Fire +5 or Aqua +5 or Terra +5 or Wind +5', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '40', 'Jetpack', 9000);
INSERT INTO `accessory` VALUES (113, 'item_jetpack/bellato_jetpack.gif', 'Advanced Jetpack [(Resist) Talic]', 'Bellato', 'Fire +5 or Aqua +5 or Terra +5 or Wind +5', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '50', 'Jetpack', 9002);
INSERT INTO `accessory` VALUES (114, 'item_jetpack/bellato_jetpack.gif', 'Advanced Jetpack [Chaos Talic]', 'Bellato', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '15%', '50', 'Jetpack', 9003);
INSERT INTO `accessory` VALUES (115, 'item_jetpack/accretia_jetpack.gif', 'Jetpack [(Resist) Talic]', 'Accretia', 'Fire +5 or Aqua +5 or Terra +5 or Wind +5', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '40', 'Jetpack', 9005);
INSERT INTO `accessory` VALUES (116, 'item_jetpack/accretia_jetpack.gif', 'Jetpack [Chaos Talic]', 'Accretia', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '10%', '40', 'Jetpack', 9006);
INSERT INTO `accessory` VALUES (117, 'item_jetpack/accretia_jetpack.gif', 'Advanced Jetpack [(Resist) Talic]', 'Accretia', 'Fire +5 or Aqua +5 or Terra +5 or Wind +5', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '50', 'Jetpack', 9011);
INSERT INTO `accessory` VALUES (118, 'item_jetpack/accretia_jetpack.gif', 'Advanced Jetpack [Chaos Talic]', 'Accretia', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '15%', '50', 'Jetpack', 9012);
INSERT INTO `accessory` VALUES (119, 'item_jetpack/cora_jetpack.gif', 'Jetpack [(Resist) Talic]', 'Cora', 'Fire +5 or Aqua +5 or Terra +5 or Wind +5', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '40', 'Jetpack', 9009);
INSERT INTO `accessory` VALUES (120, 'item_jetpack/cora_jetpack.gif', 'Jetpack [Chaos Talic]', 'Cora', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '10%', '40', 'Jetpack', 9010);
INSERT INTO `accessory` VALUES (121, 'item_jetpack/cora_jetpack.gif', 'Advanced Jetpack [(Resist) Talic]', 'Cora', 'Fire +5 or Aqua +5 or Terra +5 or Wind +5', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '50', 'Jetpack', 9013);
INSERT INTO `accessory` VALUES (122, 'item_jetpack/cora_jetpack.gif', 'Advanced Jetpack [Chaos Talic]', 'Cora', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '15%', '50', 'Jetpack', 9014);
INSERT INTO `accessory` VALUES (124, 'item_accessory/accretia/Ring_A_AquaDoubleBracelet.gif', 'Aqua Fly Bracelet', 'Accretia', 'Aqua: 4 - 7 | Wind: 3 - 5', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (125, 'item_accessory/accretia/Daidalos_Ring_Warrior.gif', 'Daidalos Ring [Warrior]', 'Accretia', 'All: 4', '25%', '25%', '-', '-', '-', '-', '-', '-', '0.5 Increase', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (126, 'item_accessory/accretia/Daidalos_Ring_Ranger.gif', 'Daidalos Ring [Ranger]', 'Accretia', 'All: 4', '25%', '-', '20', '-', '-', '-', '-', '-', '0.5 Increase', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (127, 'item_accessory/accretia/Daidalos_Ring_Launcher.gif', 'Daidalos Ring [Launcher]', 'Accretia', 'All: 4', '25%', '-', '-', '-', '-', '-', '-', '-', '0.5 Movement Increase, 100 Launcher Speed Increase', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (128, 'item_accessory/cora/resist_armlet.gif', 'Resist Armlet', 'Cora', 'All: 4 - 8', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Ring', NULL);
INSERT INTO `accessory` VALUES (129, 'item_accessory/cora/Night_Walker_Earing_Warrior.gif', 'Night Walker Earing [Warrior]', 'Cora', 'All: 4', '25%', '25%', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (130, 'item_accessory/cora/Night_Walker_Earing_Ranger.gif', 'Night Walker Earing [Ranger]', 'Cora', 'All: 4', '25%', '-', '20', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (131, 'item_accessory/cora/Night_Walker_Earing_Force.gif', 'Night Walker Earing [Force]', 'Cora', 'All: 4', '25%', '25%', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (132, 'item_accessory/all/Amulet_Mutation.gif', 'Mutation Amulet', 'All', 'Aqua: 1 | Terra: 1 | Wind: 1', '21% - 25%', '21% - 25%', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (133, 'item_accessory/all/Amulet_Rapid_Fire.gif', 'Rapid Fire Amulet', 'All', 'Fire: 3', '21% - 25%', '-', '16 - 20', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (134, 'item_accessory/all/Amulet_Slayers_Blood.gif', 'Slayer''s Blood Amulet', 'All', 'None', '26% - 30%', '-', '-', '-', '-', '-', '-', '-', '-', '1% - 5%', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (135, 'item_accessory/all/Amulet_Eye_of_the_Storm_Blade.gif', 'Eye of the Storm Blade Amulet', 'All', 'None', '21% - 25%', '-', '16 - 20', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (136, 'item_accessory/all/Amulet_Hungry_Beast.gif', 'Hungry Beast Amulet', 'All', 'None', '20% - 22%', '-', '-', '-', '-', '-', '-', '-', '-', '1% - 5%', '10 - 15', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (137, 'item_accessory/all/Amulet_Rabid_Wilderness.gif', 'Rabid Wilderness Amulet', 'All', 'None', '22% - 24%', '10% - 15%', '16 - 20', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (138, 'item_accessory/all/Amulet_Beast_Amulet.gif', 'Beast Amulet', 'All', 'None', '22% - 26%', '-', '-', '-', '4% - 8%', '-', '-', '-', '-', '1% - 5%', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (139, 'item_accessory/all/Amulet_Looters_Amulet.gif', 'Looter''s Amulet', 'All', 'None', '22% - 26%', '10% - 15%', '-', '-', '-', '-', '-', '-', '-', '-', '-', '10% - 15%', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (140, 'item_accessory/all/Amulet_Liberation_Amulet.gif', 'Liberation Amulet', 'All', 'None', '-', '12% - 15%', '16 - 20', '-', '-', '-', '-', '-', '-', '-', '16 - 20', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (141, 'item_accessory/all/Amulet_Dead_Officer_Amulet.gif', 'Dead Officer''s Amulet', 'All', 'None', '-', '-', '16 - 20', '16 - 20', '10% - 16%', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (142, 'item_accessory/all/Amulet_Dagons_Leash.gif', 'Dagon''s Leash', 'All', 'All: 3', '10%', '30%', '-', '-', '5%', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (143, 'item_accessory/all/Amulet_Brothers_Tears.gif', 'Brother''s Tears Amulet', 'All', 'All: 9', '30%', '30%', '-', '-', '-', '-', '-', '-', '-', '10%', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (144, 'item_accessory/all/Amulet_Marriage_Amulet.gif', 'Marriage Amulet', 'All', 'None', '-', '-', '-', '-', '25%', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (145, 'item_accessory/all/Amulet_Specialist_Amulet.gif', 'Specialist''s Amulet', 'All', 'None', '-', '-', '-', '-', '12%', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (146, 'item_accessory/all/Amulet_Christmas_Warding_Amulet.gif', 'Christmas Warding Amulet', 'All', 'All: 5', '40% - 45%', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (147, 'item_accessory/all/Amulet_Christmas_Defense_Amulet.gif', 'Christmas Defense Amulet', 'All', 'All: 5', '-', '40% - 45%', '-', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (148, 'item_accessory/all/Amulet_Christmas_Dodge_Amulet.gif', 'Christmas Dodge Amulet', 'All', 'All: 5', '-', '-', '40 - 45', '-', '-', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (149, 'item_accessory/all/Amulet_Beginners_Amulet.gif', 'Beginner''s Amulet', 'All', 'All: 4', '-', '-', '-', '-', '15%', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
INSERT INTO `accessory` VALUES (150, 'item_accessory/all/Amulet_Nova_Amulet.gif', 'Nova Amulet', 'All', 'All: 3', '10%', '-', '-', '-', '12%', '-', '-', '-', '-', '-', '-', '-', NULL, NULL, 'Amulet', NULL);
