
-- 
-- Table structure for table `mobs`
-- 

CREATE TABLE `mobs` (
  `mobid` int(255) NOT NULL default '0',
  `pic` varchar(255) NOT NULL,
  `name` varchar(255) NOT NULL,
  `hp` int(255) NOT NULL default '0',
  `atk` int(255) NOT NULL default '0',
  `def` int(255) NOT NULL default '0',
  `element` varchar(255) default NULL,
  `lvl` int(11) NOT NULL default '0',
  `aggor` varchar(255) default NULL,
  `class` varchar(255) NOT NULL,
  `type` varchar(255) default NULL,
  `skill1` varchar(255) default NULL,
  `skill1_type` varchar(255) default NULL,
  `skill2` varchar(255) default NULL,
  `skill2_type` varchar(255) default NULL,
  `skill3` varchar(255) default NULL,
  `skill3_type` varchar(255) default NULL,
  `skill4` varchar(255) default NULL,
  `skill4_type` varchar(255) default NULL,
  `minion_mob` int(11) NOT NULL default '0',
  `minion_amount` varchar(255) NOT NULL,
  `minion_name` varchar(255) NOT NULL,
  `map` varchar(255) NOT NULL,
  `cat` int(11) NOT NULL default '0',
  PRIMARY KEY  (`mobid`),
  FULLTEXT KEY `Name` (`name`)
) TYPE=MyISAM PACK_KEYS=1;

-- 
-- Dumping data for table `mobs`
-- 

INSERT INTO `mobs` VALUES (1, 'monster_1x10/Monster_YoungFlem.jpg', 'Young Flem', 22, 24, 8, NULL, 1, NULL, 'normal', 'mutant', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia HQ', 1);
INSERT INTO `mobs` VALUES (2, 'monster_1x10/Monster_Wing.jpg', 'Wing', 31, 28, 9, NULL, 2, NULL, 'normal', 'mechanic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia HQ', 1);
INSERT INTO `mobs` VALUES (3, 'monster_1x10/Monster_DeserKlan.jpg', 'Desert Klan', 51, 35, 11, 'fire', 3, NULL, 'normal', 'reptile', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia HQ', 1);
INSERT INTO `mobs` VALUES (4, 'monster_1x10/Monster_Flem.jpg', 'Flem', 77, 37, 11, 'terra', 4, NULL, 'normal', 'mutant', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia HQ', 1);
INSERT INTO `mobs` VALUES (5, 'monster_1x10/Monster_HeavyWing.jpg', 'Heavy Wing', 105, 37, 13, NULL, 5, NULL, 'normal', 'mechanic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia HQ', 1);
INSERT INTO `mobs` VALUES (6, 'monster_1x10/Monster_Mahr.jpg', 'Mahr', 141, 42, 15, 'aqua', 6, NULL, 'normal', 'insect', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia HQ', 1);
INSERT INTO `mobs` VALUES (7, 'monster_1x10/Monster_AdultStinkbug.jpg', 'Adult Stinkbug', 182, 45, 19, 'aqua', 7, NULL, 'normal', 'insect', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia HQ', 1);
INSERT INTO `mobs` VALUES (8, 'monster_1x10/Monster_SplinterBrat.jpg', 'Splinter Brat', 280, 57, 29, 'terra', 9, NULL, 'normal', 'beast', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia HQ', 1);
INSERT INTO `mobs` VALUES (9, 'monster_1x10/Monster_HostMahr.jpg', 'Host Mahr', 332, 64, 36, 'aqua', 10, NULL, 'normal', 'insect', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia HQ', 1);
INSERT INTO `mobs` VALUES (10, 'monster_1x10/Monster_Klan.jpg', 'Klan', 229, 49, 23, 'fire', 8, NULL, 'normal', 'reptile', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia HQ', 1);
INSERT INTO `mobs` VALUES (11, 'monster_11x20/Monster_Ratmoth.jpg', 'Ratmoth', 392, 75, 44, 'wind', 11, 'Y', 'normal', 'reptile', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia HQ', 2);
INSERT INTO `mobs` VALUES (12, 'monster_11x20/Monster_Splinter.jpg', 'Splinter', 458, 84, 53, 'terra', 12, NULL, 'normal', 'beast', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia HQ', 2);
INSERT INTO `mobs` VALUES (13, 'monster_11x20/Monster_SnatcherCheat.jpg', 'Snatcher Cheat', 531, 98, 62, NULL, 13, NULL, 'normal', 'novajan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia HQ', 2);
INSERT INTO `mobs` VALUES (14, 'monster_11x20/Monster_Neowarbeast.jpg', 'Neo Warbeast', 605, 109, 74, 'fire', 14, NULL, 'normal', 'beast', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia HQ', 2);
INSERT INTO `mobs` VALUES (15, 'monster_11x20/Monster_Boklan.jpg', 'Boklan', 687, 127, 85, 'fire', 15, NULL, 'normal', 'reptile', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia HQ', 2);
INSERT INTO `mobs` VALUES (16, 'monster_11x20/Monster_BlockLunker.jpg', 'Block Lunker', 769, 141, 98, 'fire', 16, NULL, 'normal', 'reptile', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia HQ', 2);
INSERT INTO `mobs` VALUES (17, 'monster_11x20/Monster_BigRatmoth.jpg', 'Big Ratmoth', 860, 162, 112, 'wind', 17, 'Y', 'normal', 'reptile', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia HQ', 2);
INSERT INTO `mobs` VALUES (18, 'monster_11x20/Monster_Arghol.jpg', 'Arghol', 953, 180, 128, 'wind', 18, NULL, 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia HQ', 2);
INSERT INTO `mobs` VALUES (19, 'monster_11x20/Monster_VillainCannibal.jpg', 'Cannibal', 1054, 206, 144, 'aqua', 19, NULL, 'normal', 'beast', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia HQ', 2);
INSERT INTO `mobs` VALUES (20, 'monster_11x20/Monster_Gaff.jpg', 'Gaff Tail', 1108, 234, 165, 'terra', 20, NULL, 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia HQ', 2);
INSERT INTO `mobs` VALUES (21, 'monster_21x30/Monster_Arghol.jpg', 'Argholquich', 1160, 271, 188, 'wind', 21, NULL, 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia HQ', 3);
INSERT INTO `mobs` VALUES (22, 'monster_21x30/Monster_SnatcherHurl.jpg', 'Snatcher Hurl', 1211, 305, 212, NULL, 22, 'Y', 'normal', 'novajan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia HQ', 3);
INSERT INTO `mobs` VALUES (23, 'monster_21x30/Monster_Lapis.jpg', 'Lapis', 1260, 352, 238, 'aqua', 23, 'Y', 'normal', 'mutant', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia HQ', 3);
INSERT INTO `mobs` VALUES (24, 'monster_21x30/Monster_VillainCannibal.jpg', 'Cannibal', 6300, 352, 238, 'wind', 23, 'Y', 'ace', 'beast', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia HQ', 3);
INSERT INTO `mobs` VALUES (25, 'monster_21x30/Monster_BigRatmoth.jpg', 'Big Ratmoth', 5800, 271, 188, 'wind', 21, 'Y', 'ace', 'reptile', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia HQ', 3);
INSERT INTO `mobs` VALUES (26, 'monster_21x30/Monster_Arghol.jpg', 'Argholquich', 6300, 352, 238, 'terra', 23, 'Y', 'ace', 'insect', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia HQ', 3);
INSERT INTO `mobs` VALUES (27, 'monster_21x30/Monster_Gaff.jpg', 'Gaff', 1310, 404, 264, 'terra', 24, NULL, 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia HQ', 3);
INSERT INTO `mobs` VALUES (28, 'monster_21x30/Monster_Lizard.jpg', 'Lizard', 1315, 472, 292, 'fire', 25, 'Y', 'normal', 'mutant', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia HQ', 3);
INSERT INTO `mobs` VALUES (29, 'monster_21x30/Monster_Grumble.jpg', 'Grumble', 1409, 540, 320, 'fire', 26, NULL, 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia HQ', 3);
INSERT INTO `mobs` VALUES (30, 'monster_21x30/Monster_CrawlerCast.jpg', 'Crawler Bunch', 1456, 615, 350, NULL, 27, 'Y', 'normal', 'novajan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia HQ', 3);
INSERT INTO `mobs` VALUES (31, 'monster_21x30/Monster_Ghost.jpg', 'Ghost', 7280, 615, 350, 'wind', 27, 'Y', 'ace', 'mechanic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia HQ', 3);
INSERT INTO `mobs` VALUES (32, 'monster_21x30/Monster_Ghost.jpg', 'Ghost', 1502, 711, 381, NULL, 28, 'Y', 'normal', 'mechanic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia HQ', 3);
INSERT INTO `mobs` VALUES (33, 'monster_21x30/Monster_GrumbleHook.jpg', 'Grumble Hook', 1550, 807, 414, 'fire', 29, 'Y', 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia HQ', 3);
INSERT INTO `mobs` VALUES (34, 'monster_21x30/Monster_GrumbleHook.jpg', 'Grumble Hook', 7750, 807, 414, 'wind', 29, 'Y', 'ace', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia HQ', 3);
INSERT INTO `mobs` VALUES (35, 'monster_21x30/Monster_OpsLava.jpg', 'Ops Lava', 1612, 932, 447, 'wind', 30, 'Y', 'normal', 'mutant', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia HQ', 3);
INSERT INTO `mobs` VALUES (200, 'monster_1x10/Monster_YoungFlem.jpg', 'Young Flem', 22, 24, 8, NULL, 1, NULL, 'normal', 'mutant', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato HQ', 1);
INSERT INTO `mobs` VALUES (201, 'monster_1x10/Monster_Wing.jpg', 'Wing', 31, 28, 9, NULL, 2, NULL, 'normal', 'mechanic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato HQ', 1);
INSERT INTO `mobs` VALUES (202, 'monster_1x10/Monster_Flem.jpg', 'Flem', 51, 35, 11, 'terra', 3, NULL, 'normal', 'mutant', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato HQ', 1);
INSERT INTO `mobs` VALUES (203, 'monster_1x10/Monster_StinkBug.jpg', 'Stinkbug', 77, 37, 11, 'aqua', 4, NULL, 'normal', 'insect', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato HQ', 1);
INSERT INTO `mobs` VALUES (204, 'monster_1x10/Monster_FlemGuard.jpg', 'Flem Guard', 105, 37, 13, 'fire', 5, NULL, 'normal', 'mutant', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato HQ', 1);
INSERT INTO `mobs` VALUES (205, 'monster_1x10/Monster_Demolis.jpg', 'Demolis', 141, 42, 15, 'fire', 6, NULL, 'normal', 'reptile', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato HQ', 1);
INSERT INTO `mobs` VALUES (206, 'monster_1x10/Monster_HeavyWing.jpg', 'Heavy Wing', 182, 45, 19, NULL, 7, NULL, 'normal', 'mechanic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato HQ', 1);
INSERT INTO `mobs` VALUES (207, 'monster_1x10/Monster_SplinterBrat.jpg', 'Splinter Brat', 229, 49, 23, 'terra', 8, NULL, 'normal', 'beast', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato HQ', 1);
INSERT INTO `mobs` VALUES (208, 'monster_1x10/Monster_Lunker.jpg', 'Lunker', 280, 57, 29, 'fire', 9, NULL, 'normal', 'reptile', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato HQ', 1);
INSERT INTO `mobs` VALUES (209, 'monster_1x10/Monster_Warbeast.jpg', 'Warbeast', 332, 64, 36, 'fire', 10, NULL, 'normal', 'beast', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato HQ', 1);
INSERT INTO `mobs` VALUES (210, 'monster_11x20/Monster_Ratmoth.jpg', 'Ratmoth', 392, 75, 44, 'wind', 11, 'Y', 'normal', 'reptile', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato HQ', 2);
INSERT INTO `mobs` VALUES (211, 'monster_11x20/Monster_Klan.jpg', 'Klan', 458, 84, 53, 'fire', 12, NULL, 'normal', 'reptile', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato HQ', 2);
INSERT INTO `mobs` VALUES (212, 'monster_11x20/Monster_Splinter.jpg', 'Splinter', 531, 98, 62, 'terra', 13, NULL, 'normal', 'beast', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato HQ', 2);
INSERT INTO `mobs` VALUES (213, 'monster_11x20/Monster_SnatcherCheat.jpg', 'Snatcher Cheat', 605, 109, 74, NULL, 14, NULL, 'normal', 'novajan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato HQ', 2);
INSERT INTO `mobs` VALUES (214, 'monster_11x20/Monster_Neowarbeast.jpg', 'Neowarbeast', 687, 127, 85, 'fire', 15, NULL, 'normal', 'beast', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato HQ', 2);
INSERT INTO `mobs` VALUES (215, 'monster_11x20/Monster_VaferNipper.jpg', 'Vafer Nipper', 769, 141, 98, NULL, 16, 'Y', 'normal', 'novajan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato HQ', 2);
INSERT INTO `mobs` VALUES (216, 'monster_11x20/Monster_BigRatmoth.jpg', 'Big Ratmoth', 860, 162, 112, 'wind', 17, 'Y', 'normal', 'reptile', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato HQ', 2);
INSERT INTO `mobs` VALUES (217, 'monster_11x20/Monster_Arghol.jpg', 'Arghol', 953, 180, 128, 'wind', 18, NULL, 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato HQ', 2);
INSERT INTO `mobs` VALUES (218, 'monster_11x20/Monster_BulkyLunker.jpg', 'Bulky Lunker', 1054, 206, 114, 'fire', 19, NULL, 'normal', 'reptile', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato HQ', 2);
INSERT INTO `mobs` VALUES (219, 'monster_11x20/Monster_GaffTail.jpg', 'Gaff Tail', 1108, 234, 165, 'terra', 20, NULL, 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato HQ', 2);
INSERT INTO `mobs` VALUES (220, 'monster_21x30/Monster_Arghol.jpg', 'Argholquich', 1160, 271, 188, 'wind', 21, NULL, 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato HQ', 3);
INSERT INTO `mobs` VALUES (221, 'monster_21x30/Monster_Lapis.jpg', 'Lapis', 1211, 305, 212, 'aqua', 22, 'Y', 'normal', 'mutant', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato HQ', 3);
INSERT INTO `mobs` VALUES (222, 'monster_21x30/Monster_Lava.jpg', 'Lava', 1260, 352, 238, 'wind', 23, NULL, 'normal', 'mutant', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato HQ', 3);
INSERT INTO `mobs` VALUES (223, 'monster_21x30/Monster_Gaff.jpg', 'Gaff', 1310, 404, 264, 'terra', 24, NULL, 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato HQ', 3);
INSERT INTO `mobs` VALUES (224, 'monster_21x30/Monster_CrawlerBunch.jpg', 'Crawler Bunch', 1351, 472, 292, NULL, 25, 'Y', 'normal', 'novajan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato HQ', 3);
INSERT INTO `mobs` VALUES (225, 'monster_21x30/Monster_Grumble.jpg', 'Grumble', 1409, 540, 320, 'fire', 26, NULL, 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato HQ', 3);
INSERT INTO `mobs` VALUES (226, 'monster_21x30/Monster_VaferRuder.jpg', 'Vafer Ruder', 1456, 615, 350, NULL, 27, 'Y', 'normal', 'novajan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato HQ', 3);
INSERT INTO `mobs` VALUES (227, 'monster_21x30/Monster_RigorLapis.jpg', 'Rigor Lapis', 1502, 711, 381, 'aqua', 28, 'Y', 'normal', 'mutant', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato HQ', 3);
INSERT INTO `mobs` VALUES (228, 'monster_21x30/Monster_GrumbleHook.jpg', 'Grumble Hook', 1550, 807, 414, 'fire', 29, NULL, 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato HQ', 3);
INSERT INTO `mobs` VALUES (229, 'monster_21x30/Monster_Ghost.jpg', 'Ghost', 1612, 615, 350, NULL, 30, 'Y', 'normal', 'mechanic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato HQ', 3);
INSERT INTO `mobs` VALUES (230, 'monster_21x30/Monster_BigRatmoth.jpg', 'Big Ratmoth', 5800, 271, 188, 'wind', 21, 'Y', 'ace', 'reptile', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato HQ', 3);
INSERT INTO `mobs` VALUES (231, 'monster_21x30/Monster_Arghol.jpg', 'Argholquich', 6300, 352, 238, 'terra', 23, 'Y', 'ace', 'insect', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato HQ', 3);
INSERT INTO `mobs` VALUES (232, 'monster_21x30/Monster_RigorLapis.jpg', 'Rigor Lapis', 7280, 615, 350, 'wind', 27, 'Y', 'ace', 'mutant', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato HQ', 3);
INSERT INTO `mobs` VALUES (233, 'monster_21x30/Monster_GrumbleHook.jpg', 'Grumble Hook', 7750, 807, 414, 'wind', 29, 'Y', 'ace', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato HQ', 3);
INSERT INTO `mobs` VALUES (36, 'monster_31x40/Monster_Sandworm.jpg', 'Sandworm', 1654, 1067, 483, 'terra', 31, 'Y', 'normal', 'mutant', 'Fetor', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 117', 4);
INSERT INTO `mobs` VALUES (37, 'monster_31x40/Monster_Crook.jpg', 'Crook', 1702, 1229, 520, NULL, 32, NULL, 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 117', 4);
INSERT INTO `mobs` VALUES (38, 'monster_31x40/Monster_HuGaff.jpg', 'Hu Gaff', 1754, 1433, 558, NULL, 33, NULL, 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 117', 4);
INSERT INTO `mobs` VALUES (39, 'monster_31x40/Monster_SnatcherBite.jpg', 'Snatcher Bite', 1806, 1635, 596, NULL, 34, NULL, 'normal', 'novajan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 117', 4);
INSERT INTO `mobs` VALUES (40, 'monster_31x40/Monster_SnatcherHorn.jpg', 'Snatcher Horn', 1806, 1635, 596, NULL, 34, 'Y', 'normal', 'novajan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 117', 4);
INSERT INTO `mobs` VALUES (41, 'monster_31x40/Monster_ArmedGhost.jpg', 'Armed Ghost', 1866, 1910, 636, NULL, 35, NULL, 'normal', 'mechanic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 117', 4);
INSERT INTO `mobs` VALUES (42, 'monster_31x40/Monster_ElderLizard.jpg', 'Elder Lizard', 1866, 1910, 636, NULL, 35, NULL, 'normal', 'mutant', 'Weakness', 'aqua', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 117', 4);
INSERT INTO `mobs` VALUES (43, 'monster_31x40/Monster_RobustLava.jpg', 'Robust Lava', 1909, 2194, 678, NULL, 32, NULL, 'normal', 'mutant', 'Energy Ball', 'wind', 'Blind Sight', 'aqua', NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 117', 4);
INSERT INTO `mobs` VALUES (44, 'monster_31x40/Monster_Heller.jpg', 'Naiad Heller', 1909, 2194, 678, 'aqua', 36, NULL, 'normal', 'mutant', 'Heal', 'holy', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 117', 4);
INSERT INTO `mobs` VALUES (45, 'monster_31x40/Monster_GrumbleOwl.jpg', 'Grumble Owl', 1961, 2558, 722, NULL, 37, NULL, 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 117', 4);
INSERT INTO `mobs` VALUES (46, 'monster_31x40/Monster_MassSandworm.jpg', 'Mass Sandworm', 1961, 2558, 722, 'terra', 37, NULL, 'normal', 'mutant', 'Fetor', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 117', 4);
INSERT INTO `mobs` VALUES (47, 'monster_31x40/Monster_QueenCrook.jpg', 'Queen Crook', 2001, 2995, 767, 'aqua', 38, NULL, 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 117', 4);
INSERT INTO `mobs` VALUES (48, 'monster_31x40/Monster_KingTweezer.jpg', 'King Tweezer', 2001, 2995, 767, 'aqua', 38, NULL, 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 117', 4);
INSERT INTO `mobs` VALUES (49, 'monster_31x40/Monster_MeatClod.jpg', 'Meat Clod', 2059, 3505, 812, 'terra', 39, NULL, 'normal', 'insect', 'Weakness', 'aqua', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 117', 4);
INSERT INTO `mobs` VALUES (50, 'monster_31x40/Monster_Brutal.jpg', 'Brutal', 2120, 4090, 859, 'wind', 40, 'Y', 'normal', 'insect', 'Fetor', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 117', 4);
INSERT INTO `mobs` VALUES (51, 'monster_31x40/Monster_NaiadHeller.jpg', 'Naiad Heller', 9805, 2558, 722, 'aqua', 37, 'Y', 'ace', 'mutant', 'Heal', 'holy', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 117', 4);
INSERT INTO `mobs` VALUES (52, 'monster_31x40/Monster_MassSandworm.jpg', 'Mass Sandworm', 10005, 2995, 767, 'terra', 38, 'Y', 'ace', 'mutant', 'Fetor', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 117', 4);
INSERT INTO `mobs` VALUES (53, 'monster_31x40/Monster_Anabola.jpg', 'Anabola Cyst', 10295, 3505, 812, 'terra', 39, 'Y', 'ace', 'plant', 'Toxic Bane', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 117', 4);
INSERT INTO `mobs` VALUES (54, 'monster_31x40/Monster_RobustLava.jpg', 'Robust Lava', 9545, 2194, 678, NULL, 36, 'Y', 'ace', 'mutant', 'Energy Ball', 'wind', 'Blind Sight', 'aqua', NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 117', 4);
INSERT INTO `mobs` VALUES (55, 'monster_31x40/Monster_MeatClod.jpg', 'Meat Clod', 10600, 3884, 1116, 'terra', 40, 'Y', 'ace', 'insect', 'Toxic Bane', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 117', 4);
INSERT INTO `mobs` VALUES (56, 'monster_41x50/Monster_Brutal.jpg', 'Brutal', 10810, 4547, 1181, 'terra', 41, NULL, 'ace', 'insect', 'Fetor', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 117', 5);
INSERT INTO `mobs` VALUES (57, 'monster_31x40/Monster_Sandworm.jpg', 'Sandworm', 1654, 1067, 483, 'terra', 31, 'Y', 'normal', 'mutant', 'Fetor', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (58, 'monster_31x40/Monster_Crook.jpg', 'Crook', 1702, 1229, 520, NULL, 32, NULL, 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (59, 'monster_31x40/Monster_HuGaff.jpg', 'Hu Gaff', 1754, 1433, 558, NULL, 33, NULL, 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (60, 'monster_31x40/Monster_SnatcherBite.jpg', 'Snatcher Bite', 1806, 1635, 596, NULL, 34, NULL, 'normal', 'novajan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (61, 'monster_31x40/Monster_SnatcherHorn.jpg', 'Snatcher Horn', 1806, 1635, 596, NULL, 34, 'Y', 'normal', 'novajan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (62, 'monster_31x40/Monster_ArmedGhost.jpg', 'Armed Ghost', 1866, 1910, 636, NULL, 35, NULL, 'normal', 'mechanic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (63, 'monster_31x40/Monster_ElderLizard.jpg', 'Elder Lizard', 1866, 1910, 636, NULL, 35, NULL, 'normal', 'mutant', 'Weakness', 'aqua', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (64, 'monster_31x40/Monster_RobustLava.jpg', 'Robust Lava', 1909, 2194, 678, NULL, 32, NULL, 'normal', 'mutant', 'Energy Ball', 'wind', 'Blind Sight', 'aqua', NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (65, 'monster_31x40/Monster_Heller.jpg', 'Naiad Heller', 1909, 2194, 678, 'aqua', 36, NULL, 'normal', 'mutant', 'Heal', 'holy', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (66, 'monster_31x40/Monster_GrumbleOwl.jpg', 'Grumble Owl', 1961, 2558, 722, NULL, 37, NULL, 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (67, 'monster_31x40/Monster_MassSandworm.jpg', 'Mass Sandworm', 1961, 2558, 722, 'terra', 37, NULL, 'normal', 'mutant', 'Fetor', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (68, 'monster_31x40/Monster_QueenCrook.jpg', 'Queen Crook', 2001, 2995, 767, 'aqua', 38, NULL, 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (69, 'monster_31x40/Monster_KingTweezer.jpg', 'King Tweezer', 2001, 2995, 767, 'aqua', 38, NULL, 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (70, 'monster_31x40/Monster_MeatClod.jpg', 'Meat Clod', 2059, 3505, 812, 'terra', 39, NULL, 'normal', 'insect', 'Weakness', 'aqua', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (71, 'monster_31x40/Monster_Brutal.jpg', 'Brutal', 2120, 4090, 859, 'wind', 40, 'Y', 'normal', 'insect', 'Fetor', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (72, 'monster_31x40/Monster_NaiadHeller.jpg', 'Naiad Heller', 9805, 2558, 722, 'aqua', 37, 'Y', 'ace', 'mutant', 'Heal', 'holy', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (73, 'monster_31x40/Monster_MassSandworm.jpg', 'Mass Sandworm', 10005, 2995, 767, 'terra', 38, 'Y', 'ace', 'mutant', 'Fetor', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (74, 'monster_31x40/Monster_Anabola.jpg', 'Anabola Cyst', 10295, 3505, 812, 'terra', 39, 'Y', 'ace', 'plant', 'Toxic Bane', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (75, 'monster_31x40/Monster_RobustLava.jpg', 'Robust Lava', 9545, 2194, 678, NULL, 36, 'Y', 'ace', 'mutant', 'Energy Ball', 'wind', 'Blind Sight', 'aqua', NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (76, 'monster_31x40/Monster_MeatClod.jpg', 'Meat Clod', 10600, 3884, 1116, 'terra', 40, 'Y', 'ace', 'insect', 'Toxic Bane', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (77, 'monster_41x50/Monster_Brutal.jpg', 'Brutal', 10810, 4547, 1181, 'terra', 41, NULL, 'ace', 'insect', 'Fetor', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 213', 5);
INSERT INTO `mobs` VALUES (78, 'monster_31x40/Monster_ArmedGhost.jpg', 'Armed Ghost', 9330, 1910, 636, 'wind', 35, 'Y', 'ace', 'mechanic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (79, 'monster_31x40/Monster_CrawlerMaul.jpg', 'Crawler Maul', 1866, 1910, 636, NULL, 35, NULL, 'normal', 'novajan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (80, 'monster_41x50/Monster_SnatcherRex.jpg', 'Snatcher Rex', 2313, 7473, 1363, 'fire', 44, NULL, 'normal', 'novajan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 213', 5);
INSERT INTO `mobs` VALUES (700, 'monster_41x50/Monster_InfernalDemolis.jpg', 'Infernal Demolis', 25080, 12474, 1248, 'fire', 48, NULL, 'champion', 'reptile', 'Circle of Fire', 'fire', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cauldron Volcanic Area', 5);
INSERT INTO `mobs` VALUES (701, 'monster_41x50/Monster_InfernalLava.jpg', 'Infernal Lava', 25700, 13877, 1350, 'fire', 49, 'Yes', 'champion', 'mutant', 'Blazing Lance', 'fire', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cauldron Volcanic Area', 5);
INSERT INTO `mobs` VALUES (702, 'monster_41x50/Monster_FeverLapis.jpg', 'Fever Lapis', 25700, 18040, 2025, 'fire', 49, 'Yes', 'champion', 'mutant', 'Blaze Pearl', 'fire', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cauldron Volcanic Area', 5);
INSERT INTO `mobs` VALUES (703, 'monster_41x50/Monster_InfernalGrumble.jpg', 'Infernal Grumble', 26210, 16004, 2332, 'fire', 50, 'No', 'champion', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cauldron Volcanic Area', 5);
INSERT INTO `mobs` VALUES (704, 'monster_41x50/Monster_Bolide.jpg', 'Volide', 26210, 16005, 2332, 'fire', 50, 'Yes', 'champion', 'mutant', 'Confuse', 'aqua', 'Circle of Fire', 'fire', NULL, NULL, NULL, NULL, 0, '', '', 'Cauldron Volcanic Area', 5);
INSERT INTO `mobs` VALUES (705, 'monster_51x63/Monster_HeavyScud.jpg', 'Heavy Scud', 13290, 19744, 1658, 'fire', 51, 'Yes', 'ace', 'insect', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cauldron Volcanic Area', 6);
INSERT INTO `mobs` VALUES (706, 'monster_51x63/Monster_Ash.jpg', 'Ash', 10005, 2995, 767, 'fire', 51, 'Yes', 'ace', 'insect', 'Sloth', 'aqua', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cauldron Volcanic Area', 6);
INSERT INTO `mobs` VALUES (707, 'monster_51x63/Monster_BurnAsh.jpg', 'Burn Ash', 27220, 22764, 1760, 'fire', 52, NULL, 'champion', 'insect', 'Skill Thaw', 'aqua', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cauldron Volcanic Area', 6);
INSERT INTO `mobs` VALUES (708, 'monster_51x63/Monster_Cur.jpg', 'Kur', 13610, 22764, 1760, 'wind', 52, 'Yes', 'ace', 'mutant', 'Power Drain', 'aqua', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cauldron Volcanic Area', 6);
INSERT INTO `mobs` VALUES (709, 'monster_51x63/Monster_GreatCur.jpg', 'Great Cur', 11044, 39057, 1863, 'wind', 53, 'No', 'ace', 'mutant', 'Tectonic Might', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cauldron Volcanic Area', 6);
INSERT INTO `mobs` VALUES (710, 'monster_51x63/Monster_GraniteBlock.jpg', 'Granite Block', 28250, 29769, 1965, 'fire', 54, 'Yes', 'champion', 'mutant', 'Confuse', 'aqua', 'Solar Blade', 'fire', NULL, NULL, NULL, NULL, 0, '', '', 'Cauldron Volcanic Area', 6);
INSERT INTO `mobs` VALUES (711, 'monster_51x63/Monster_HumBaba.jpg', 'Hoom Baba', 28610, 33757, 2068, 'wind', 55, 'Yes', 'champion', 'mutant', 'Ensnare', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cauldron Volcanic Area', 6);
INSERT INTO `mobs` VALUES (712, 'monster_51x63/Monster_GiantHumBaba.jpg', 'Giant Baba', 73150, 30964, 3255, 'wind', 56, 'No', 'elite', 'mutant', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cauldron Volcanic Area', 6);
INSERT INTO `mobs` VALUES (713, 'monster_51x63/Monster_InfernalDraco.jpg', 'Infernal Draco', 29620, 30716, 2273, NULL, 57, 'No', 'champion', 'reptile', 'Blind Sight', 'aqua', 'Heal', 'holy', 'Blaze Pearl', 'fire', NULL, NULL, 0, '', '', 'Cauldron Volcanic Area', 6);
INSERT INTO `mobs` VALUES (800, 'monster_21x30/Monster_Lazhuwardian.jpg', 'Little Lazhuwardian', 1160, 271, 188, NULL, 21, NULL, 'normal', 'herodian', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Crag Mine Fields', 3);
INSERT INTO `mobs` VALUES (801, 'monster_31x40/Monster_LazhuwardianWarrior.jpg', 'Lazhuwardian Warrior', 2001, 2995, 767, NULL, 38, NULL, 'normal', 'herodian', 'Blind Sight', 'aqua', 'Weakness', 'aqua', NULL, NULL, NULL, NULL, 0, '', '', 'Crag Mine Fields', 4);
INSERT INTO `mobs` VALUES (802, 'monster_41x50/Monster_SpellLazhuwardian.jpg', 'Spell Lazhuwardian', 2220, 5660, 956, NULL, 42, NULL, 'normal', 'herodian', 'Blind Sight', 'aqua', 'Power Drain', 'aqua', NULL, NULL, NULL, NULL, 0, '', '', 'Crag Mine Fields', 5);
INSERT INTO `mobs` VALUES (900, 'monster_31x40/Monster_Chooty.jpg', 'Chooty', 10600, 4090, 859, 'fire', 40, 'No', 'ace', 'mutant', 'Ensnare', 'terra', 'Heal', 'holy', 'Heal', 'holy', NULL, NULL, 0, '', '', 'Ether', 4);
INSERT INTO `mobs` VALUES (901, 'monster_41x50/Monster_HoboMite.jpg', 'Hobo Mite', 10810, 4787, 909, 'fire', 41, 'No', 'ace', 'mechanic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Ether', 5);
INSERT INTO `mobs` VALUES (902, 'monster_41x50/Monster_HoboSword.jpg', 'Hobo Sword', 10810, 4787, 909, 'fire', 41, 'N', 'ace', 'mechanic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Ether', 5);
INSERT INTO `mobs` VALUES (903, 'monster_41x50/Monster_HoboTurnPike.jpg', 'Hobo Turnpike', 11285, 6637, 1002, NULL, 43, 'No', 'ace', 'mechanic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Ether', 5);
INSERT INTO `mobs` VALUES (904, 'monster_41x50/Monster_HoboCutter.jpg', 'Hobo Cutter', 11285, 6637, 1002, NULL, 43, 'N', 'ace', 'mechanic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Ether', 5);
INSERT INTO `mobs` VALUES (905, 'monster_41x50/Monster_PasserAlpha.jpg', 'Passer Alpha', 11565, 7867, 1049, NULL, 44, 'Y', 'ace', 'mechanic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Ether', 5);
INSERT INTO `mobs` VALUES (906, 'monster_41x50/Monster_HoboRobber.jpg', 'Hobo Robber', 11815, 8959, 1097, NULL, 45, NULL, 'ace', 'mechanic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Ether', 5);
INSERT INTO `mobs` VALUES (907, 'monster_41x50/Monster_HoboBlade.jpg', 'Hobo Blade', 11815, 8959, 1097, NULL, 45, 'N', 'ace', 'mechanic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Ether', 5);
INSERT INTO `mobs` VALUES (908, 'monster_41x50/Monster_PasserBeta.jpg', 'Passer Beta', 12095, 9987, 1146, NULL, 46, 'Y', 'ace', 'mechanic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Ether', 5);
INSERT INTO `mobs` VALUES (909, 'monster_41x50/Monster_CallianaAtroc.jpg', 'Calliana Atroc', 12255, 11107, 1197, 'aqua', 47, 'Y', 'ace', 'herodian', 'Heal', 'holy', 'Mist Shot', 'aqua', NULL, NULL, NULL, NULL, 0, '', '', 'Ether', 5);
INSERT INTO `mobs` VALUES (910, 'monster_41x50/Monster_CallianaCrue.jpg', 'Calliana Cure', 12255, 11107, 1197, 'aqua', 47, 'Y', 'ace', 'herodian', 'Heal', 'holy', 'Mist Shot', 'aqua', NULL, NULL, NULL, NULL, 0, '', '', 'Ether', 5);
INSERT INTO `mobs` VALUES (911, 'monster_41x50/Monster_CallianaArcher.jpg', 'Calliana Archer', 12850, 13877, 1350, 'aqua', 49, 'Y', 'ace', 'herodian', 'Heal', 'holy', 'Confuse', 'aqua', 'Frost Arrow', 'aqua', NULL, 'x', 0, '', '', 'Ether', 5);
INSERT INTO `mobs` VALUES (912, 'monster_41x50/Monster_AssassinBuilderB.jpg', 'Assassin Builder B', 13105, 16004, 1555, NULL, 50, 'Y', 'ace', 'mechanic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Ether', 5);
INSERT INTO `mobs` VALUES (81, 'monster_41x50/Monster_AssassinBuilderA.jpg', 'Assassin Builder A', 13105, 1555, 16004, 'terra', 50, 'N', 'ace', 'mechanic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 213', 5);
INSERT INTO `mobs` VALUES (234, 'monster_31x40/Monster_CrawlerCast.jpg', 'Crawler Cast', 1654, 1067, 483, NULL, 31, 'Y', 'normal', 'novajan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Solus Settlement', 4);
INSERT INTO `mobs` VALUES (235, 'monster_31x40/Monster_Crook.jpg', 'Crook', 1702, 1229, 520, NULL, 32, 'N', 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Solus Settlement', 4);
INSERT INTO `mobs` VALUES (236, 'monster_31x40/Monster_HuGaff.jpg', 'Hu Gaff', 1754, 1433, 558, NULL, 33, 'N', 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Solus Settlement', 4);
INSERT INTO `mobs` VALUES (237, 'monster_31x40/Monster_Heller.jpg', 'Heller', 1806, 1635, 596, 'aqua', 34, 'N', 'normal', 'mutant', 'Heal', 'holy', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Solus Settlement', 4);
INSERT INTO `mobs` VALUES (238, 'monster_31x40/Monster_CrawlerAxle.jpg', 'Crawler Axle', 1806, 1635, 596, NULL, 34, 'N', 'normal', 'novajan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Solus Settlement', 4);
INSERT INTO `mobs` VALUES (239, 'monster_31x40/Monster_ArmedGhost.jpg', 'Armed Ghost', 9330, 1910, 636, 'wind', 35, 'Y', 'ace', 'mechanic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Solus Settlement', 4);
INSERT INTO `mobs` VALUES (240, 'monster_31x40/Monster_CrawlerMaul.jpg', 'Crawler Maul', 1866, 1910, 636, NULL, 35, 'N', 'normal', 'novajan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Solus Settlement', 4);
INSERT INTO `mobs` VALUES (241, 'monster_31x40/Monster_ArmedGhost.jpg', 'Armed Ghost', 1866, 1910, 636, NULL, 35, NULL, 'normal', 'mechanic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Solus Settlement', 4);
INSERT INTO `mobs` VALUES (242, 'monster_31x40/Monster_RobustLava.jpg', 'Robust Lava', 1909, 2194, 678, NULL, 32, NULL, 'normal', 'mutant', 'Energy Ball', 'wind', 'Blind Sight', 'aqua', NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Solus Settlement', 4);
INSERT INTO `mobs` VALUES (243, 'monster_31x40/Monster_RobustLava.jpg', 'Robust Lava', 9545, 2194, 678, NULL, 36, 'Y', 'ace', 'mutant', 'Energy Ball', 'wind', 'Blind Sight', 'aqua', NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Solus Settlement', 4);
INSERT INTO `mobs` VALUES (244, 'monster_31x40/Monster_NaiadHeller.jpg', 'Naiad Heller', 1909, 2194, 678, 'aqua', 36, 'N', 'normal', 'mutant', 'Heal', 'holy', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Solus Settlement', 4);
INSERT INTO `mobs` VALUES (245, 'monster_31x40/Monster_GrumbleOwl.jpg', 'Grumble Owl', 1961, 2558, 722, NULL, 37, 'N', 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Solus Settlement', 4);
INSERT INTO `mobs` VALUES (246, 'monster_31x40/Monster_NaiadHeller.jpg', 'Naiad Heller', 9805, 2558, 722, 'aqua', 37, 'Y', 'ace', 'mutant', 'Heal', 'holy', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Solus Settlement', 4);
INSERT INTO `mobs` VALUES (247, 'monster_31x40/Monster_MassSandworm.jpg', 'Mass Sandworm', 10005, 2995, 767, 'terra', 38, 'Y', 'ace', 'mutant', 'Fetor', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Solus Settlement', 4);
INSERT INTO `mobs` VALUES (248, 'monster_31x40/Monster_QueenCrook.jpg', 'Queen Crook', 2001, 2995, 767, 'aqua', 38, 'N', 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Solus Settlement', 4);
INSERT INTO `mobs` VALUES (249, 'monster_31x40/Monster_KingTweezer.jpg', 'King Tweezer', 2001, 2995, 767, 'aqua', 38, 'N', 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Solus Settlement', 4);
INSERT INTO `mobs` VALUES (250, 'monster_31x40/Monster_MeatClod.jpg', 'Meat Clod', 2059, 3505, 812, 'terra', 39, 'N', 'normal', 'insect', 'Weakness', 'aqua', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Solus Settlement', 4);
INSERT INTO `mobs` VALUES (251, 'monster_31x40/Monster_MeatClod.jpg', 'Meat Clod', 10600, 3885, 1116, 'terra', 40, 'Y', 'ace', 'insect', 'Toxic Bane', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Solus Settlement', 4);
INSERT INTO `mobs` VALUES (252, 'monster_31x40/Monster_Brutal.jpg', 'Brutal', 2120, 4090, 859, 'wind', 40, 'Y', 'normal', 'insect', 'Fetor', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Solus Settlement', 4);
INSERT INTO `mobs` VALUES (253, 'monster_41x50/Monster_Brutal.jpg', 'Brutal', 10810, 4547, 1181, 'terra', 41, 'N', 'ace', 'insect', 'Fetor', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Solus Settlement', 5);
INSERT INTO `mobs` VALUES (254, 'monster_41x50/Monster_AssassinBuilderA.jpg', 'Assassin Builder A', 13105, 16004, 1555, 'terra', 50, 'N', 'ace', 'mechanic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Solus Settlement', 5);
INSERT INTO `mobs` VALUES (255, 'monster_31x40/Monster_AnabolaCyst.jpg', 'Anabola Cyst', 10295, 3505, 812, 'terra', 39, 'Y', 'ace', 'plant', 'Toxic Bane', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Solus Settlement', 4);
INSERT INTO `mobs` VALUES (256, 'monster_31x40/Monster_CrawlerCast.jpg', 'Crawler Cast', 1654, 1067, 483, NULL, 31, 'Y', 'normal', 'novajan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Anacaade Settlement', 4);
INSERT INTO `mobs` VALUES (257, 'monster_31x40/Monster_Crook.jpg', 'Crook', 1702, 1229, 520, NULL, 32, 'N', 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Anacaade Settlement', 4);
INSERT INTO `mobs` VALUES (258, 'monster_31x40/Monster_HuGaff.jpg', 'Hu Gaff', 1754, 1433, 558, NULL, 33, 'N', 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Anacaade Settlement', 4);
INSERT INTO `mobs` VALUES (259, 'monster_31x40/Monster_Heller.jpg', 'Heller', 1806, 1635, 596, 'aqua', 34, 'N', 'normal', 'mutant', 'Heal', 'holy', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Anacaade Settlement', 4);
INSERT INTO `mobs` VALUES (260, 'monster_31x40/Monster_CrawlerAxle.jpg', 'Crawler Axle', 1806, 1635, 596, NULL, 34, 'N', 'normal', 'novajan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Anacaade Settlement', 4);
INSERT INTO `mobs` VALUES (261, 'monster_31x40/Monster_ArmedGhost.jpg', 'Armed Ghost', 9330, 1910, 636, 'wind', 35, 'Y', 'ace', 'mechanic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Anacaade Settlement', 4);
INSERT INTO `mobs` VALUES (262, 'monster_31x40/Monster_CrawlerMaul.jpg', 'Crawler Maul', 1866, 1910, 636, NULL, 35, 'N', 'normal', 'novajan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Anacaade Settlement', 4);
INSERT INTO `mobs` VALUES (263, 'monster_31x40/Monster_ArmedGhost.jpg', 'Armed Ghost', 1866, 1910, 636, NULL, 35, NULL, 'normal', 'mechanic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Anacaade Settlement', 4);
INSERT INTO `mobs` VALUES (264, 'monster_31x40/Monster_RobustLava.jpg', 'Robust Lava', 1909, 2194, 678, NULL, 32, NULL, 'normal', 'mutant', 'Energy Ball', 'wind', 'Blind Sight', 'aqua', NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Anacaade Settlement', 4);
INSERT INTO `mobs` VALUES (265, 'monster_31x40/Monster_RobustLava.jpg', 'Robust Lava', 9545, 2194, 678, NULL, 36, 'Y', 'ace', 'mutant', 'Energy Ball', 'wind', 'Blind Sight', 'aqua', NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Anacaade Settlement', 4);
INSERT INTO `mobs` VALUES (266, 'monster_31x40/Monster_NaiadHeller.jpg', 'Naiad Heller', 1909, 2194, 678, 'aqua', 36, 'N', 'normal', 'mutant', 'Heal', 'holy', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Anacaade Settlement', 4);
INSERT INTO `mobs` VALUES (267, 'monster_31x40/Monster_GrumbleOwl.jpg', 'Grumble Owl', 1961, 2558, 722, NULL, 37, 'N', 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Anacaade Settlement', 4);
INSERT INTO `mobs` VALUES (268, 'monster_31x40/Monster_NaiadHeller.jpg', 'Naiad Heller', 9805, 2558, 722, 'aqua', 37, 'Y', 'ace', 'mutant', 'Heal', 'holy', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Anacaade Settlement', 4);
INSERT INTO `mobs` VALUES (269, 'monster_31x40/Monster_MassSandworm.jpg', 'Mass Sandworm', 10005, 2995, 767, 'terra', 38, 'Y', 'ace', 'mutant', 'Fetor', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Anacaade Settlement', 4);
INSERT INTO `mobs` VALUES (270, 'monster_31x40/Monster_QueenCrook.jpg', 'Queen Crook', 2001, 2995, 767, 'aqua', 38, 'N', 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Anacaade Settlement', 4);
INSERT INTO `mobs` VALUES (271, 'monster_31x40/Monster_KingTweezer.jpg', 'King Tweezer', 2001, 2995, 767, 'aqua', 38, 'N', 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Anacaade Settlement', 4);
INSERT INTO `mobs` VALUES (272, 'monster_31x40/Monster_MeatClod.jpg', 'Meat Clod', 2059, 3505, 812, 'terra', 39, 'N', 'normal', 'insect', 'Weakness', 'aqua', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Anacaade Settlement', 4);
INSERT INTO `mobs` VALUES (273, 'monster_31x40/Monster_MeatClod.jpg', 'Meat Clod', 10600, 3885, 1116, 'terra', 40, 'Y', 'ace', 'insect', 'Toxic Bane', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Anacaade Settlement', 4);
INSERT INTO `mobs` VALUES (274, 'monster_31x40/Monster_Brutal.jpg', 'Brutal', 2120, 4090, 859, 'wind', 40, 'Y', 'normal', 'insect', 'Fetor', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Anacaade Settlement', 4);
INSERT INTO `mobs` VALUES (275, 'monster_41x50/Monster_Brutal.jpg', 'Brutal', 10810, 4547, 1181, 'terra', 41, 'N', 'ace', 'insect', 'Fetor', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Anacaade Settlement', 5);
INSERT INTO `mobs` VALUES (1100, 'monster_pb/Monster_Pit_RookSnatcher.jpg', 'Rook Snatcher', 212000, 3885, 1116, 'fire', 40, NULL, 'boss', 'novajan', 'Skill Thaw', 'wind', 'Force Extract', 'wind', NULL, NULL, NULL, NULL, 1178, '3', 'Snatcher Guard', 'Accretia HQ', 0);
INSERT INTO `mobs` VALUES (276, 'monster_31x40/Monster_AnabolaCyst.jpg', 'Anabola Cyst', 10295, 3505, 812, 'terra', 39, 'Y', 'ace', 'plant', 'Toxic Bane', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Anacaade Settlement', 4);
INSERT INTO `mobs` VALUES (400, 'monster_1x10/Monster_YoungFlem.jpg', 'Young Flem', 22, 24, 8, NULL, 1, 'N', 'normal', 'mutant', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora HQ', 1);
INSERT INTO `mobs` VALUES (401, 'monster_1x10/Monster_Wing.jpg', 'Wing', 31, 28, 9, NULL, 2, 'N', 'normal', 'mechanic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora HQ', 1);
INSERT INTO `mobs` VALUES (402, 'monster_1x10/Monster_Flem.jpg', 'Flem', 51, 35, 11, 'terra', 3, 'N', 'normal', 'mutant', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora HQ', 1);
INSERT INTO `mobs` VALUES (403, 'monster_1x10/Monster_DeserKlan.jpg', 'Desert Klan', 77, 37, 11, 'fire', 4, 'N', 'normal', 'reptile', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora HQ', 1);
INSERT INTO `mobs` VALUES (404, 'monster_1x10/Monster_StinkBug.jpg', 'Stinkbug', 105, 37, 13, 'aqua', 5, NULL, 'normal', 'insect', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora HQ', 1);
INSERT INTO `mobs` VALUES (405, 'monster_1x10/Monster_AdultStinkbug.jpg', 'Adult Stinkbug', 141, 42, 15, 'aqua', 6, NULL, 'normal', 'insect', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora HQ', 1);
INSERT INTO `mobs` VALUES (406, 'monster_1x10/Monster_Mahr.jpg', 'Mahr', 182, 45, 19, 'aqua', 7, NULL, 'normal', 'insect', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora HQ', 1);
INSERT INTO `mobs` VALUES (407, 'monster_1x10/Monster_SplinterBrat.jpg', 'Splinter Brat', 229, 49, 23, 'terra', 8, NULL, 'normal', 'beast', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora HQ', 1);
INSERT INTO `mobs` VALUES (408, 'monster_1x10/Monster_HostMahr.jpg', 'Host Mahr', 280, 57, 29, 'aqua', 9, NULL, 'normal', 'insect', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora HQ', 1);
INSERT INTO `mobs` VALUES (409, 'monster_1x10/Monster_Lunker.jpg', 'Lunker', 332, 64, 36, 'fire', 10, NULL, 'normal', 'reptile', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora HQ', 1);
INSERT INTO `mobs` VALUES (410, 'monster_11x20/Monster_Ratmoth.jpg', 'Ratmoth', 392, 75, 44, 'wind', 11, 'Y', 'normal', 'reptile', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora HQ', 2);
INSERT INTO `mobs` VALUES (411, 'monster_11x20/Monster_Warbeast.jpg', 'Warbeast', 458, 84, 53, 'fire', 12, NULL, 'normal', 'beast', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora HQ', 2);
INSERT INTO `mobs` VALUES (412, 'monster_11x20/Monster_Splinter.jpg', 'Splinter', 531, 98, 62, 'terra', 13, NULL, 'normal', 'beast', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora HQ', 2);
INSERT INTO `mobs` VALUES (413, 'monster_11x20/Monster_Boklan.jpg', 'Boklan', 605, 109, 74, 'fire', 14, NULL, 'normal', 'reptile', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora HQ', 2);
INSERT INTO `mobs` VALUES (414, 'monster_11x20/Monster_BlockLunker.jpg', 'Block Lunker', 687, 127, 85, 'fire', 15, NULL, 'normal', 'reptile', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora HQ', 2);
INSERT INTO `mobs` VALUES (415, 'monster_11x20/Monster_Arghol.jpg', 'Arghol', 769, 141, 98, 'wind', 16, NULL, 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora HQ', 2);
INSERT INTO `mobs` VALUES (416, 'monster_11x20/Monster_BigRatmoth.jpg', 'Big Ratmoth', 860, 162, 112, 'wind', 17, 'Y', 'normal', 'reptile', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora HQ', 2);
INSERT INTO `mobs` VALUES (417, 'monster_11x20/Monster_VaferNipper.jpg', 'Vafer Nipper', 953, 180, 128, NULL, 18, 'Y', 'normal', 'novajan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora HQ', 2);
INSERT INTO `mobs` VALUES (418, 'monster_11x20/Monster_Argholquich.jpg', 'Argholquich', 1054, 206, 144, 'wind', 19, NULL, 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora HQ', 2);
INSERT INTO `mobs` VALUES (419, 'monster_11x20/Monster_Cannibal.jpg', 'Cannibal', 1108, 234, 165, 'aqua', 20, NULL, 'normal', 'beast', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora HQ', 2);
INSERT INTO `mobs` VALUES (420, 'monster_21x30/Monster_BulkyLunker.jpg', 'Bulky Lunker', 1160, 271, 188, 'fire', 21, NULL, 'normal', 'reptile', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora HQ', 3);
INSERT INTO `mobs` VALUES (421, 'monster_21x30/Monster_Lava.jpg', 'Lava', 1211, 305, 212, 'wind', 22, NULL, 'normal', 'mutant', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora HQ', 3);
INSERT INTO `mobs` VALUES (422, 'monster_21x30/Monster_SnatcherHurl.jpg', 'Snatcher Hurl', 1260, 352, 238, NULL, 23, 'Y', 'normal', 'novajan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora HQ', 3);
INSERT INTO `mobs` VALUES (423, 'monster_21x30/Monster_Tweezer.jpg', 'Tweezer', 1310, 404, 264, 'aqua', 24, NULL, 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora HQ', 3);
INSERT INTO `mobs` VALUES (424, 'monster_21x30/Monster_VaferRuder.jpg', 'Vafer Ruder', 1351, 472, 292, NULL, 25, 'Y', 'normal', 'novajan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora HQ', 3);
INSERT INTO `mobs` VALUES (425, 'monster_21x30/Monster_Grumble.jpg', 'Grumble', 1409, 540, 320, 'fire', 26, NULL, 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora HQ', 3);
INSERT INTO `mobs` VALUES (426, 'monster_21x30/Monster_Lizard.jpg', 'Lizard', 1456, 615, 350, 'fire', 27, 'Y', 'normal', 'mutant', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora HQ', 3);
INSERT INTO `mobs` VALUES (427, 'monster_21x30/Monster_OpsLava.jpg', 'Ops Lava', 1502, 711, 381, 'wind', 28, 'Y', 'normal', 'mutant', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora HQ', 3);
INSERT INTO `mobs` VALUES (428, 'monster_21x30/Monster_GrumbleHook.jpg', 'Grumble Hook', 1550, 807, 414, 'fire', 29, NULL, 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora HQ', 3);
INSERT INTO `mobs` VALUES (429, 'monster_21x30/Monster_RigorLapis.jpg', 'Rigor Lapis', 1612, 615, 350, 'aqua', 30, 'Y', 'normal', 'mutant', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora HQ', 3);
INSERT INTO `mobs` VALUES (430, 'monster_21x30/Monster_BigRatmoth.jpg', 'Big Ratmoth', 5800, 271, 188, 'wind', 21, 'Y', 'ace', 'reptile', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora HQ', 3);
INSERT INTO `mobs` VALUES (431, 'monster_21x30/Monster_Argholquich.jpg', 'Argholquich', 6300, 352, 238, 'terra', 23, 'Y', 'ace', 'insect', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora HQ', 3);
INSERT INTO `mobs` VALUES (432, 'monster_21x30/Monster_BulkyLunker.jpg', 'Bulky Lunker', 6755, 472, 292, 'wind', 25, 'Y', 'ace', 'reptile', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora HQ', 3);
INSERT INTO `mobs` VALUES (433, 'monster_21x30/Monster_OpsLava.jpg', 'Ops Lava', 7280, 615, 350, 'wind', 27, 'Y', 'ace', 'mutant', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora HQ', 3);
INSERT INTO `mobs` VALUES (434, 'monster_21x30/Monster_GrumbleHook.jpg', 'Grumble Hook', 7750, 807, 414, 'wind', 29, 'Y', 'ace', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora HQ', 3);
INSERT INTO `mobs` VALUES (1101, 'monster_pb/Monster_Pit_SplinterRex.jpg', 'Splinter Rex', 212000, 3885, 1116, 'fire', 40, 'Y', 'boss', 'beast', 'Whirlwind', 'wind', NULL, NULL, NULL, NULL, NULL, NULL, 1150, '3', 'Splinter Guard', 'Bellato HQ', 0);
INSERT INTO `mobs` VALUES (1102, 'monster_pb/Monster_Pit_SplinterRex.jpg', 'Splinter Rex', 212000, 3885, 1116, 'fire', 40, 'Y', 'boss', 'beast', 'Whirlwind', 'wind', NULL, NULL, NULL, NULL, NULL, NULL, 1150, '3', 'Splinter Guard', 'Cora HQ', 0);
INSERT INTO `mobs` VALUES (1103, 'monster_pb/Monster_Pit_FrenzyRatmoth.jpg', 'Frenzy Ratmoth', 216200, 4547, 1181, 'fire', 41, NULL, 'boss', 'reptile', 'Air Blast', 'wind', NULL, NULL, NULL, NULL, NULL, NULL, 1151, '3', 'Ratmoth Guard', 'Accretia HQ', 0);
INSERT INTO `mobs` VALUES (1104, 'monster_pb/Monster_Pit_FrenzyRatmoth.jpg', 'Frenzy Ratmoth', 216200, 4547, 1181, 'fire', 41, NULL, 'boss', 'reptile', 'Air Blast', 'wind', NULL, NULL, NULL, NULL, NULL, NULL, 1151, '3', 'Ratmoth Guard', 'Bellato HQ', 0);
INSERT INTO `mobs` VALUES (1105, 'monster_pb/Monster_Pit_FrenzyRatmoth.jpg', 'Frenzy Ratmoth', 216200, 4547, 1181, 'fire', 41, NULL, 'boss', 'reptile', 'Air Blast', 'wind', NULL, NULL, NULL, NULL, NULL, NULL, 1151, '3', 'Ratmoth Guard', 'Cora HQ', 0);
INSERT INTO `mobs` VALUES (1106, 'monster_pb/Monster_Pit_ViceBlockLunker.jpg', 'Vice Block Lunker', 222000, 5337, 1242, 'fire', 42, NULL, 'boss', 'reptile', 'Pentacle', 'fire', NULL, NULL, NULL, NULL, NULL, NULL, 1179, '3', 'Block Lunker Guard', 'Accretia HQ', 0);
INSERT INTO `mobs` VALUES (1107, 'monster_pb/Monster_Pit_WarBeastKeen.jpg', 'Warbeast Keen', 222000, 5377, 1242, 'fire', 42, NULL, 'boss', 'beast', 'Whirlwind', 'wind', NULL, NULL, NULL, NULL, NULL, NULL, 1152, '3', 'Warbeast Guard', 'Cora HQ', 0);
INSERT INTO `mobs` VALUES (1108, 'monster_pb/Monster_Pit_WarBeastKeen.jpg', 'Warbeast Keen', 222000, 5377, 1242, 'fire', 42, NULL, 'boss', 'beast', 'Whirlwind', 'wind', NULL, NULL, NULL, NULL, NULL, NULL, 1152, '3', 'Warbeast Guard', 'Bellato HQ', 0);
INSERT INTO `mobs` VALUES (1109, 'monster_pb/Monster_Pit_ArgholDrone.jpg', 'Arghol Drone', 225700, 6305, 1302, 'fire', 43, NULL, 'boss', 'insect', 'Fetor', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 1153, '4', 'Arghol Guard', 'Accretia HQ', 0);
INSERT INTO `mobs` VALUES (1110, 'monster_pb/Monster_Pit_ArgholDrone.jpg', 'Arghol Drone', 225700, 6305, 1302, 'fire', 43, NULL, 'boss', 'insect', 'Fetor', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 1153, '4', 'Arghol Guard', 'Bellato HQ', 0);
INSERT INTO `mobs` VALUES (1111, 'monster_pb/Monster_Pit_FreakVarferNipper.jpg', 'Freak Vafer Nipper', 225700, 6305, 1302, 'fire', 43, NULL, 'boss', 'novajan', 'Weakness', 'aqua', 'Pentacle', 'fire', NULL, NULL, NULL, NULL, 1154, '4', 'Vafer Guard', 'Cora HQ', 0);
INSERT INTO `mobs` VALUES (1112, 'monster_pb/Monster_Pit_GaffMale.jpg', 'Gaff Male', 236300, 8511, 1426, 'fire', 45, NULL, 'boss', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1155, '4', 'Gaff Guard', 'Accretia Armory 213', 0);
INSERT INTO `mobs` VALUES (1113, 'monster_pb/Monster_Pit_GaffMale.jpg', 'Gaff Male', 236300, 8511, 1426, 'fire', 45, NULL, 'boss', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1155, '4', 'Gaff Guard', 'Bellato Solus Settlement', 0);
INSERT INTO `mobs` VALUES (1114, 'monster_pb/Monster_Pit_RexCannibal.jpg', 'Rex Cannibal', 236300, 8511, 1426, 'fire', 45, NULL, 'boss', 'beast', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1156, '5', 'Cannibal Guard', 'Bellato Anacaade Settlement', 0);
INSERT INTO `mobs` VALUES (1115, 'monster_pb/Monster_Pit_RexCannibal.jpg', 'Rex Cannibal', 236300, 8511, 1426, 'fire', 45, NULL, 'boss', 'beast', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1156, '5', 'Cannibal Guard', 'Cora Haram Stockade', 0);
INSERT INTO `mobs` VALUES (1116, 'monster_pb/Monster_Pit_LizardKhan.jpg', 'Lizard Khan', 236300, 8511, 1426, 'fire', 45, NULL, 'boss', 'mutant', 'Weakness', 'aqua', NULL, NULL, NULL, NULL, NULL, NULL, 1157, '4', 'Lizard Khan Guard', 'Accretia Armory 117', 0);
INSERT INTO `mobs` VALUES (1117, 'monster_pb/Monster_Pit_ArgholWasp.jpg', 'Arghol Wasp', 236300, 8511, 1426, 'fire', 45, NULL, 'boss', 'insect', 'Fetor', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 1158, '5', 'Arghol Wasp Guard', 'Accretia Armory 213', 0);
INSERT INTO `mobs` VALUES (1118, 'monster_pb/Monster_Pit_ArgholWasp.jpg', 'Arghol Wasp', 236300, 8511, 1426, 'fire', 45, NULL, 'boss', 'insect', 'Fetor', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 1158, '5', 'Arghol Wasp Guard', 'Bellato Solus Settlement', 0);
INSERT INTO `mobs` VALUES (1119, 'monster_pb/Monster_Pit_TweezerRex.jpg', 'Tweezer Rex', 236300, 8511, 1426, 'aqua', 45, NULL, 'boss', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1159, '3', 'Tweezer Guard', 'Cora Numerus Stockade', 0);
INSERT INTO `mobs` VALUES (1120, 'monster_pb/Monster_Pit_GreatLava.jpg', 'Great Lava', 245100, 10551, 1556, 'fire', 47, NULL, 'boss', 'mutant', 'Blind Sight', 'aqua', 'Electric Bolt', 'wind', NULL, NULL, NULL, NULL, 1160, '5', 'Lava Guard', 'Cora Numerus Stockade', 0);
INSERT INTO `mobs` VALUES (1121, 'monster_pb/Monster_Pit_BloodKingTweezer.jpg', 'Blood King Tweezer', 245100, 10551, 1556, 'aqua', 47, NULL, 'boss', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1161, '5', 'King Tweezer Guard', 'Bellato Anacaade Settlement', 0);
INSERT INTO `mobs` VALUES (1122, 'monster_pb/Monster_Pit_BloodKingTweezer.jpg', 'Blood King Tweezer', 245100, 10551, 1556, 'aqua', 47, NULL, 'boss', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1161, '5', 'King Tweezer Guard', 'Cora Haram Stockade', 0);
INSERT INTO `mobs` VALUES (1123, 'monster_pb/Monster_Pit_KingCrook.jpg', 'King Crook', 245100, 10551, 1556, 'aqua', 47, NULL, 'boss', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1162, '4', 'Crook Guard', 'Accretia Armory 117', 0);
INSERT INTO `mobs` VALUES (1124, 'monster_pb/Monster_Pit_RashVarferRuder.jpg', 'Rash Vafer Ruder', 257000, 13183, 1755, 'fire', 49, NULL, 'boss', 'novajan', 'Force Revoke', 'wind', NULL, NULL, NULL, NULL, NULL, NULL, 1163, '5', 'Varfer Guard', 'Cora Haram Stockade', 0);
INSERT INTO `mobs` VALUES (1125, 'monster_pb/Monster_Pit_BloodQueenCrook.jpg', 'Blood Queen Crook', 257000, 13183, 1755, 'aqua', 49, NULL, 'boss', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1164, '5', 'Queen Crook Guard', 'Accretia Armory 117', 0);
INSERT INTO `mobs` VALUES (1126, 'monster_pb/Monster_Pit_FierceGrumble.jpg', 'Fierce Grumble', 257000, 13183, 1755, 'fire', 49, NULL, 'boss', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1165, '5', 'Fierce Grumble Guard', 'Bellato Solus Settlement', 0);
INSERT INTO `mobs` VALUES (1127, 'monster_pb/Monster_Pit_HeavyMeatClod.jpg', 'Heavy Meat Clod', 257000, 13183, 1755, 'fire', 49, NULL, 'boss', 'insect', 'Entangle', 'terra', 'Skill Revoke', 'wind', NULL, NULL, NULL, NULL, 1166, '5', 'Meat Clod Guard', 'Bellato Anacaade Settlement', 0);
INSERT INTO `mobs` VALUES (1128, 'monster_pb/Monster_Pit_HeavyAnabola.jpg', 'Heavy Anabola', 257000, 13183, 1755, 'terra', 49, NULL, 'boss', 'plant', 'Fetor', 'terra', 'Toxic Bane', 'terra', NULL, NULL, NULL, NULL, 1167, '5', 'Anabola Guard', 'Cora Numerus Stockade', 0);
INSERT INTO `mobs` VALUES (1129, 'monster_pb/Monster_Pit_BrutalRex.jpg', 'Brutal Rex', 262100, 15203, 2021, NULL, 50, NULL, 'boss', 'insect', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1168, '9', 'Brutal Guard', 'Accretia Armory 117', 0);
INSERT INTO `mobs` VALUES (1130, 'monster_pb/Monster_Pit_BrutalRex.jpg', 'Brutal Rex', 262100, 15203, 2021, NULL, 50, NULL, 'boss', 'insect', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1168, '9', 'Brutal Guard', 'Bellato Anacaade Settlement', 0);
INSERT INTO `mobs` VALUES (1131, 'monster_pb/Monster_Pit_BrutalRex.jpg', 'Brutal Rex', 262100, 15203, 2021, NULL, 50, NULL, 'boss', 'insect', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1168, '9', 'Brutal Guard', 'Cora Haram Stockade', 0);
INSERT INTO `mobs` VALUES (1132, 'monster_pb/Monster_Pit_BloodVarferRex.jpg', 'Blood Vafer Rex', 252100, 15203, 2021, NULL, 50, NULL, 'boss', 'novajan', 'Power Drain', 'aqua', NULL, NULL, NULL, NULL, NULL, NULL, 1169, '9', 'Vafer Rex Guard', 'Cora Numerus Stockade', 0);
INSERT INTO `mobs` VALUES (1133, 'monster_pb/Monster_Pit_BloodCrawlerRex.jpg', 'Blood Crawler Rex', 252100, 15203, 2021, NULL, 50, NULL, 'boss', 'novajan', 'Skill Thaw', 'wind', 'Circle of Fire', 'fire', NULL, NULL, NULL, NULL, 1170, '9', 'Crawler Rex Guard', 'Bellato Solus Settlement', 0);
INSERT INTO `mobs` VALUES (1134, 'monster_pb/Monster_Pit_FierceSnatcherRex.jpg', 'Fierce Snatcher Rex', 262100, 15203, 2021, NULL, 50, NULL, 'boss', 'novajan', 'Force Revoke', 'wind', NULL, NULL, NULL, NULL, NULL, NULL, 1171, '9', 'Fierce Snatcher Guard', 'Accretia Armory 213', 0);
INSERT INTO `mobs` VALUES (1135, 'monster_pb/Monster_Pit_CallianaPrincess.jpg', 'Calliana Princess', 262100, 15203, 2021, 'aqua', 50, 'Y', 'boss', 'herodian', 'Frost Nova', 'aqua', 'Skill Revoke', 'wind', NULL, NULL, NULL, NULL, 99999, '5', 'Calliana Atroc Guard & Calliana Cure Guard', 'Ether', 0);
INSERT INTO `mobs` VALUES (1136, 'monster_pb/Monster_Pit_BaalHamon.jpg', 'Barl Hamon [FAKE]', 1353, 206038, 1863, NULL, 53, NULL, 'boss', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Darkhole', 0);
INSERT INTO `mobs` VALUES (1137, 'monster_pb/Monster_Pit_BaalHamon.jpg', 'Baal Hamon', 552200, 31245, 1863, NULL, 53, NULL, 'boss', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Darkhole', 0);
INSERT INTO `mobs` VALUES (1138, 'monster_pb/Monster_Pit_Varas.jpg', 'Varas', 286100, 32069, 2688, 'wind', 55, NULL, 'boss', 'mutant', 'Heal', 'holy', 'Weakness', 'aqua', 'Power Drain', 'aqua', NULL, NULL, 1172, '9', 'Varas Guard', 'Accretia Armory 213', 0);
INSERT INTO `mobs` VALUES (1139, 'monster_pb/Monster_Pit_Varas.jpg', 'Varas', 286100, 32069, 2688, 'wind', 55, NULL, 'boss', 'mutant', 'Heal', 'holy', 'Weakness', 'aqua', 'Power Drain', 'aqua', NULL, NULL, 1172, '9', 'Varas Guard', 'Bellato Solus Settlement', 0);
INSERT INTO `mobs` VALUES (1140, 'monster_pb/Monster_Pit_Varas.jpg', 'Varas', 286100, 32069, 2688, 'wind', 55, NULL, 'boss', 'mutant', 'Heal', 'holy', 'Weakness', 'aqua', 'Power Drain', 'aqua', NULL, NULL, 1172, '9', 'Varas Guard', 'Cora Haram Stockade', 0);
INSERT INTO `mobs` VALUES (1141, 'monster_pb/Monster_Pit_Belphegor.jpg', 'Belphegor', 312800, 58067, 3354, 'fire', 60, NULL, 'boss', 'herodian', 'Solar Blade', 'fire', 'Entangle', 'terra', NULL, NULL, NULL, NULL, 1177, '5', 'Belphegor Guard', 'Cauldron Volcanic Area', 0);
INSERT INTO `mobs` VALUES (1142, 'monster_pb/Monster_Pit_Lockjaw.jpg', 'Lockjaw', 316300, 65762, 3487, 'wind', 61, 'N', 'boss', 'mutant', 'Skill Revoke', 'wind', 'Desolate', 'terra', 'Lightning Chain', 'wind', NULL, NULL, 1173, '9', 'Lockjaw Guard', 'Elan', 0);
INSERT INTO `mobs` VALUES (1143, 'monster_pb/Monster_Pit_Talaven.jpg', 'Taraven', 322900, 74644, 3620, 'wind', 62, 'N', 'boss', 'mutant', 'Skill Revoke', 'wind', 'Sand Storm', 'terra', 'Tectonic Might', 'terra', NULL, NULL, 1174, '9', 'Taraven Guard', 'Elan', 0);
INSERT INTO `mobs` VALUES (1144, 'monster_pb/Monster_Pit_Blink.jpg', 'Blink', 326300, 83889, 3754, 'wind', 63, 'N', 'boss', 'mutant', 'Sloth', 'aqua', 'Electric Bolt', 'wind', 'Energy Ball', 'wind', NULL, NULL, 1175, '5', 'Blink Guard', 'Elan', 0);
INSERT INTO `mobs` VALUES (1145, 'monster_pb/Monster_Pit_Dagon.jpg', 'Dagon', 333000, 95679, 3887, 'fire', 64, 'Y', 'boss', 'herodian', 'Weakness', 'aqua', 'Power Drain', 'aqua', 'Flame Arrow', 'fire', NULL, 'x', 0, '', '', 'Elan', 0);
INSERT INTO `mobs` VALUES (1146, 'monster_pb/Monster_Pit_SoulCinder.jpg', 'Soul Cinder', 336300, 107739, 4020, 'aqua', 65, 'N', 'boss', 'mutant', 'Heal', 'holy', 'Mist Shot', 'aqua', 'Frost Arrow', 'aqua', NULL, NULL, 1176, '9', 'Soul Cinder Guard', 'Elan', 0);
INSERT INTO `mobs` VALUES (1147, 'monster_pb/Monster_Pit_CallianaQueen.jpg', 'Calliana Queen', 336300, 107739, 4020, 'aqua', 65, 'N', 'boss', 'herodian', 'Frost Nova', 'aqua', 'Mist Shot', 'aqua', 'Frost Arrow', 'aqua', NULL, NULL, 1180, '5', 'Calliana Queen Guard', 'Elan', 0);
INSERT INTO `mobs` VALUES (1148, 'monster_pb/Monster_Pit_Dagan.jpg', 'Dagan', 343100, 135991, 3195, 'fire', 66, 'Y', 'boss', 'herodian', 'Blast Shot', 'wind', 'Soul Blind', 'terra', 'Sloth', 'aqua', NULL, 'x', 0, '', '', 'Elan', 0);
INSERT INTO `mobs` VALUES (1149, 'monster_pb/Monster_Pit_Dagnu.jpg', 'Dagnu', 346400, 152611, 3298, 'fire', 67, 'Y', 'boss', 'herodian', 'Frost Nova', 'aqua', 'Meteor', 'fire', 'Entangle', 'terra', NULL, 'x', 0, '', '', 'Elan', 0);
INSERT INTO `mobs` VALUES (435, 'monster_31x40/Monster_Anabola.jpg', 'Anabola', 1654, 1067, 483, 'terra', 31, 'Y', 'normal', 'plant', 'Fetor', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Haram Stockade', 4);
INSERT INTO `mobs` VALUES (436, 'monster_31x40/Monster_VillainCannibal.jpg', 'Villiain Cannibal', 1702, 1229, 520, NULL, 32, NULL, 'normal', 'beast', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Haram Stockade', 4);
INSERT INTO `mobs` VALUES (437, 'monster_31x40/Monster_VaferSly.jpg', 'Vafer Sly', 1754, 1433, 558, NULL, 33, NULL, 'normal', 'novajan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Haram Stockade', 4);
INSERT INTO `mobs` VALUES (438, 'monster_31x40/Monster_VaferMorter.jpg', 'Vafer Mortar', 1806, 1635, 596, 'fire', 34, NULL, 'normal', 'novajan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Haram Stockade', 4);
INSERT INTO `mobs` VALUES (439, 'monster_31x40/Monster_VaferBarbar.jpg', 'Vafer Barbar', 1806, 1635, 596, NULL, 34, 'Y', 'normal', 'novajan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Haram Stockade', 4);
INSERT INTO `mobs` VALUES (440, 'monster_31x40/Monster_Clod.jpg', 'Clod', 1866, 1910, 636, 'terra', 35, NULL, 'normal', 'insect', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Haram Stockade', 4);
INSERT INTO `mobs` VALUES (441, 'monster_31x40/Monster_ArmedGhost.jpg', 'Armed Ghost', 1866, 1910, 636, NULL, 35, NULL, 'normal', 'mechanic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Haram Stockade', 4);
INSERT INTO `mobs` VALUES (442, 'monster_31x40/Monster_RobustLava.jpg', 'Robust Lava', 1909, 2194, 678, NULL, 32, NULL, 'normal', 'mutant', 'Energy Ball', 'wind', 'Blind Sight', 'aqua', NULL, NULL, NULL, NULL, 0, '', '', 'Cora Haram Stockade', 4);
INSERT INTO `mobs` VALUES (443, 'monster_31x40/Monster_NaiadHeller.jpg', 'Naiad Heller', 1909, 2194, 678, 'aqua', 36, NULL, 'normal', 'mutant', 'Heal', 'holy', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Haram Stockade', 4);
INSERT INTO `mobs` VALUES (444, 'monster_31x40/Monster_GrumbleOwl.jpg', 'Grumble Owl', 1961, 2558, 722, NULL, 37, NULL, 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Haram Stockade', 4);
INSERT INTO `mobs` VALUES (445, 'monster_31x40/Monster_QueenCrook.jpg', 'Queen Crook', 2001, 2995, 767, 'aqua', 38, NULL, 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Haram Stockade', 4);
INSERT INTO `mobs` VALUES (446, 'monster_31x40/Monster_KingTweezer.jpg', 'King Tweezer', 2001, 2995, 767, 'aqua', 38, NULL, 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Haram Stockade', 4);
INSERT INTO `mobs` VALUES (447, 'monster_31x40/Monster_Brutal.jpg', 'Brutal', 2120, 4090, 859, 'wind', 40, 'Y', 'normal', 'insect', 'Fetor', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Haram Stockade', 4);
INSERT INTO `mobs` VALUES (448, 'monster_31x40/Monster_AnabolaCyst.jpg', 'Anabola Cyst', 2059, 3505, 812, 'terra', 39, 'Y', 'normal', 'plant', 'Toxic Bane', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Haram Stockade', 4);
INSERT INTO `mobs` VALUES (449, 'monster_31x40/Monster_ArmedGhost.jpg', 'Armed Ghost', 9330, 1910, 636, 'wind', 35, 'Y', 'ace', 'mechanic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Haram Stockade', 4);
INSERT INTO `mobs` VALUES (450, 'monster_31x40/Monster_RobustLava.jpg', 'Robust Lava', 9545, 2194, 678, NULL, 36, 'Y', 'ace', 'mutant', 'Energy Ball', 'wind', 'Blind Sight', 'aqua', NULL, NULL, NULL, NULL, 0, '', '', 'Cora Haram Stockade', 4);
INSERT INTO `mobs` VALUES (451, 'monster_31x40/Monster_NaiadHeller.jpg', 'Naiad Heller', 9805, 2558, 722, 'aqua', 37, 'Y', 'ace', 'mutant', 'Heal', 'holy', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Haram Stockade', 4);
INSERT INTO `mobs` VALUES (452, 'monster_31x40/Monster_MassSandworm.jpg', 'Mass Sandworm', 10005, 2995, 767, 'terra', 38, 'Y', 'ace', 'mutant', 'Fetor', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Haram Stockade', 4);
INSERT INTO `mobs` VALUES (453, 'monster_31x40/Monster_AnabolaCyst.jpg', 'Anabola Cyst', 10295, 3505, 812, 'terra', 39, 'Y', 'ace', 'plant', 'Toxic Bane', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Haram Stockade', 4);
INSERT INTO `mobs` VALUES (454, 'monster_31x40/Monster_MeatClod.jpg', 'Meat Clod', 10600, 3885, 1116, 'terra', 40, 'Y', 'ace', 'insect', 'Toxic Bane', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Haram Stockade', 4);
INSERT INTO `mobs` VALUES (455, 'monster_41x50/Monster_Brutal.jpg', 'Brutal', 10810, 4547, 1181, 'terra', 41, NULL, 'ace', 'insect', 'Fetor', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Haram Stockade', 5);
INSERT INTO `mobs` VALUES (456, 'monster_41x50/Monster_VaferRex.jpg', 'Vafer Rex', 2313, 7473, 1363, 'fire', 44, NULL, 'normal', 'novajan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Haram Stockade', 5);
INSERT INTO `mobs` VALUES (457, 'monster_41x50/Monster_AssassinBuilderA.jpg', 'Assassin Builder A', 13105, 16004, 1555, 'terra', 50, 'N', 'ace', 'mechanic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Haram Stockade', 5);
INSERT INTO `mobs` VALUES (458, 'monster_31x40/Monster_Anabola.jpg', 'Anabola', 1654, 1067, 483, 'terra', 31, 'Y', 'normal', 'plant', 'Fetor', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (459, 'monster_31x40/Monster_VillainCannibal.jpg', 'Villiain Cannibal', 1702, 1229, 520, NULL, 32, NULL, 'normal', 'beast', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (460, 'monster_31x40/Monster_VaferSly.jpg', 'Vafer Sly', 1754, 1433, 558, NULL, 33, NULL, 'normal', 'novajan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (461, 'monster_31x40/Monster_VaferMorter.jpg', 'Vafer Mortar', 1806, 1635, 596, 'fire', 34, NULL, 'normal', 'novajan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (462, 'monster_31x40/Monster_VaferBarbar.jpg', 'Vafer Barbar', 1806, 1635, 596, NULL, 34, 'Y', 'normal', 'novajan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (463, 'monster_31x40/Monster_Clod.jpg', 'Clod', 1866, 1910, 636, 'terra', 35, NULL, 'normal', 'insect', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (464, 'monster_31x40/Monster_ArmedGhost.jpg', 'Armed Ghost', 1866, 1910, 636, NULL, 35, NULL, 'normal', 'mechanic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (465, 'monster_31x40/Monster_RobustLava.jpg', 'Robust Lava', 1909, 2194, 678, NULL, 32, NULL, 'normal', 'mutant', 'Energy Ball', 'wind', 'Blind Sight', 'aqua', NULL, NULL, NULL, NULL, 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (466, 'monster_31x40/Monster_NaiadHeller.jpg', 'Naiad Heller', 1909, 2194, 678, 'aqua', 36, NULL, 'normal', 'mutant', 'Heal', 'holy', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (467, 'monster_31x40/Monster_GrumbleOwl.jpg', 'Grumble Owl', 1961, 2558, 722, NULL, 37, NULL, 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (468, 'monster_31x40/Monster_QueenCrook.jpg', 'Queen Crook', 2001, 2995, 767, NULL, 38, NULL, 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (469, 'monster_31x40/Monster_KingTweezer.jpg', 'King Tweezer', 2001, 2995, 767, 'aqua', 38, NULL, 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (470, 'monster_31x40/Monster_Brutal.jpg', 'Brutal', 2120, 4090, 859, 'wind', 40, 'Y', 'normal', 'insect', 'Fetor', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (471, 'monster_31x40/Monster_AnabolaCyst.jpg', 'Anabola Cyst', 2059, 3505, 812, 'terra', 39, 'Y', 'normal', 'plant', 'Toxic Bane', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (472, 'monster_31x40/Monster_ArmedGhost.jpg', 'Armed Ghost', 9330, 1910, 636, 'wind', 35, 'Y', 'ace', 'mechanic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (473, 'monster_31x40/Monster_RobustLava.jpg', 'Robust Lava', 9545, 2194, 678, NULL, 36, 'Y', 'ace', 'mutant', 'Energy Ball', 'wind', 'Blind Sight', 'aqua', NULL, NULL, NULL, NULL, 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (474, 'monster_31x40/Monster_NaiadHeller.jpg', 'Naiad Heller', 9805, 2558, 722, 'aqua', 37, 'Y', 'ace', 'mutant', 'Heal', 'holy', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (475, 'monster_31x40/Monster_MassSandworm.jpg', 'Mass Sandworm', 10005, 2995, 767, 'terra', 38, 'Y', 'ace', 'mutant', 'Fetor', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (476, 'monster_31x40/Monster_AnabolaCyst.jpg', 'Anabola Cyst', 10295, 3505, 812, 'terra', 39, 'Y', 'ace', 'plant', 'Toxic Bane', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (477, 'monster_31x40/Monster_MeatClod.jpg', 'Meat Clod', 10600, 3885, 1116, 'terra', 40, 'Y', 'ace', 'insect', 'Toxic Bane', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (478, 'monster_41x50/Monster_Brutal.jpg', 'Brutal', 10810, 4547, 1181, 'terra', 41, NULL, 'ace', 'insect', 'Fetor', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Numerus Stockade', 5);
INSERT INTO `mobs` VALUES (480, 'monster_31x40/Monster_MeatClod.jpg', 'Meat Clod', 2059, 3505, 812, 'terra', 39, NULL, 'normal', 'insect', 'Weakness', 'aqua', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (600, 'monster_41x50/Monster_Turncoat_Desperado.jpg', 'Turncoat Desperado', 11285, 6637, 1002, 'terra', 43, 'N', 'ace', 'humanoid', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Sette Desert', 5);
INSERT INTO `mobs` VALUES (601, 'monster_41x50/Monster_Turncoat_Sniper.jpg', 'Turncoat Sniper', 11285, 6637, 1002, 'terra', 43, 'N', 'ace', 'humanoid', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Sette Desert', 5);
INSERT INTO `mobs` VALUES (602, 'monster_41x50/Monster_Turncoat_Psyper.jpg', 'Turncoat Psyper', 11285, 6637, 1002, 'terra', 43, NULL, 'ace', 'humanoid', 'Ensnare', 'terra', 'Flame Arrow', 'fire', NULL, NULL, NULL, NULL, 0, '', '', 'Sette Desert', 5);
INSERT INTO `mobs` VALUES (603, 'monster_41x50/Monster_Turncoat_Chandra.jpg', 'Turncoat Chandra', 11285, 6637, 1002, 'terra', 43, NULL, 'ace', 'humanoid', 'Skill Thaw', 'wind', 'Heal', 'holy', 'Heal', 'holy', NULL, NULL, 0, '', '', 'Sette Desert', 5);
INSERT INTO `mobs` VALUES (604, 'monster_41x50/Monster_Turncoat_Miler.jpg', 'Turncoat Miller', 11815, 8959, 1097, 'terra', 45, NULL, 'ace', 'humanoid', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Sette Desert', 5);
INSERT INTO `mobs` VALUES (605, 'monster_41x50/Monster_Turncoat_Commando.jpg', 'Turncoat Commando', 11815, 8959, 1097, 'terra', 45, NULL, 'ace', 'humanoid', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Sette Desert', 5);
INSERT INTO `mobs` VALUES (606, 'monster_41x50/Monster_Turncoat_Archer.jpg', 'Turncoat Archer', 11285, 6637, 1002, 'terra', 43, NULL, 'ace', 'humanoid', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Sette Desert', 5);
INSERT INTO `mobs` VALUES (607, 'monster_41x50/Monster_Turncoat_Caster.jpg', 'Turncoat Caster', 11285, 6637, 1002, 'terra', 43, NULL, 'ace', 'humanoid', 'Skill Thaw', 'wind', 'Flame Arrow', 'fire', NULL, NULL, NULL, NULL, 0, '', '', 'Sette Desert', 5);
INSERT INTO `mobs` VALUES (608, 'monster_41x50/Monster_Turncoat_Hunter.jpg', 'Turncoat Hunter', 11285, 6637, 1002, 'terra', 43, NULL, 'ace', 'humanoid', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Sette Desert', 5);
INSERT INTO `mobs` VALUES (609, 'monster_41x50/Monster_Turncoat_Summoner.jpg', 'Turncoat Summoner', 11285, 6637, 1002, 'terra', 43, NULL, 'ace', 'humanoid', 'Ensnare', 'terra', 'Frost Arrow', 'aqua', NULL, NULL, NULL, NULL, 0, '', '', 'Sette Desert', 5);
INSERT INTO `mobs` VALUES (610, 'monster_41x50/Monster_Turncoat_Knights.jpg', 'Turncoat Knight', 11815, 8959, 1097, 'terra', 45, NULL, 'ace', 'humanoid', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Sette Desert', 5);
INSERT INTO `mobs` VALUES (611, 'monster_41x50/Monster_Turncoat_Champion.jpg', 'Turncoat Champion', 11815, 8959, 1097, 'terra', 45, NULL, 'ace', 'humanoid', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Sette Desert', 5);
INSERT INTO `mobs` VALUES (612, 'monster_41x50/Monster_Turncoat_Gunner.jpg', 'Turncoat Gunner', 11285, 6637, 1002, 'terra', 43, NULL, 'ace', 'humanoid', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Sette Desert', 5);
INSERT INTO `mobs` VALUES (613, 'monster_41x50/Monster_Turncoat_Scouter.jpg', 'Turncoat Scouter', 11285, 6637, 1002, 'terra', 43, NULL, 'ace', 'humanoid', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Sette Desert', 5);
INSERT INTO `mobs` VALUES (614, 'monster_41x50/Monster_Turncoat_Gladius.jpg', 'Turncoat Gladius', 11815, 8959, 1097, 'terra', 45, NULL, 'ace', 'humanoid', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Sette Desert', 5);
INSERT INTO `mobs` VALUES (615, 'monster_41x50/Monster_Turncoat_Destroyer.jpg', 'Turncoat Destroyer', 11815, 8959, 1097, 'terra', 45, NULL, 'ace', 'humanoid', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Sette Desert', 5);
INSERT INTO `mobs` VALUES (616, 'monster_21x30/Monster_BulkyLunker.jpg', 'Bulky Lunker', 6755, 472, 292, 'wind', 25, 'Y', 'ace', 'reptile', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Sette Desert', 3);
INSERT INTO `mobs` VALUES (619, 'monster_21x30/Monster_GrumbleHook.jpg', 'Grumble Hook', 7750, 807, 414, 'wind', 29, 'Y', 'ace', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Sette Desert', 3);
INSERT INTO `mobs` VALUES (1000, 'monster_51x63/Monster_DracoHatchling.jpg', 'Draco Hatchling', 13805, 26038, 1863, 'wind', 53, 'Y', 'ace', 'reptile', 'Blind Sight', 'aqua', 'Heal', 'holy', NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1001, 'monster_51x63/Monster_Draco.jpg', 'Draco', 14305, 29769, 2068, 'wind', 55, 'Y', 'ace', 'reptile', 'Blind Sight', 'aqua', 'Heal', 'holy', NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1002, 'monster_51x63/Monster_ScudLava.jpg', 'Scud Lava', 1431, 26038, 2068, NULL, 55, 'Y', 'normal', 'insect', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1003, 'monster_51x63/Monster_Turncoat_Dementer.jpg', 'Turncoat Dementer', 14630, 29769, 2170, 'wind', 56, 'Y', 'champion', 'humanoid', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1004, 'monster_51x63/Monster_Turncoat_Adventurer.jpg', 'Turncoat Adventurer', 14630, 29769, 2170, 'wind', 56, 'Y', 'champion', 'humonoid', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1005, 'monster_51x63/Monster_Turncoat_Warlock.jpg', 'Turncoat Warlock', 14630, 29769, 2170, 'wind', 56, 'Y', 'ace', 'humanoid', 'Entangle', 'terra', 'Aqua Blade', 'aqua', NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1006, 'monster_51x63/Monster_Turncoat_Wizard.jpg', 'Turncoat Wizard', 14630, 29769, 2170, 'wind', 56, 'Y', 'ace', 'humanoid', 'Skill Thaw', 'wind', 'Heal', 'holy', 'Heal', 'holy', NULL, 'x', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1007, 'monster_51x63/Monster_Turncoat_HiddenSoldier.jpg', 'Turncoat Hidden Soldier', 14630, 29769, 2170, 'wind', 56, 'Y', 'champion', 'humanoid', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1008, 'monster_51x63/Monster_Turncoat_Grazier.jpg', 'Turncoat Grazier', 14810, 33757, 2273, 'wind', 57, 'Y', 'ace', 'humanoid', 'Ensnare', 'terra', 'Sand Storm', 'terra', NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1009, 'monster_51x63/Monster_Turncoat_Mercenary.jpg', 'Turncoat Mercenary', 14810, 33757, 2273, 'wind', 57, 'Y', 'elite', 'humanoid', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1010, 'monster_51x63/Monster_Turncoat_Sentinel.jpg', 'Turncoat Sentinel', 14810, 33757, 2273, 'wind', 57, 'Y', 'champion', 'humanoid', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1011, 'monster_51x63/Monster_Turncoat_Stealer.jpg', 'Turncoat Stealer', 14810, 33757, 2273, 'wind', 57, 'Y', 'champion', 'humanoid', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1012, 'monster_51x63/Monster_Turncoat_Astraler.jpg', 'Turncoat Astraler', 14810, 33757, 2273, 'wind', 57, 'Y', 'ace', 'humanoid', 'Skill Revoke', 'wind', 'Heal', 'holy', 'Heal', 'holy', NULL, 'x', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1013, 'monster_51x63/Monster_Turncoat_BlackKnights.jpg', 'Turncoat Black Knight', 14810, 33757, 2273, 'wind', 57, 'Y', 'elite', 'humanoid', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1014, 'monster_51x63/Monster_Turncoat_ShieldMiler.jpg', 'Turncoat Shield Miller', 14810, 33757, 2273, 'wind', 57, 'Y', 'elite', 'humanoid', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1015, 'monster_51x63/Monster_Turncoat_PhantomShadow.jpg', 'Turncoat Phantom Shadow', 14810, 33757, 2273, 'wind', 57, 'Y', 'champion', 'humanoid', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1016, 'monster_51x63/Monster_Turncoat_Guardian.jpg', 'Turncoat Guardian', 15135, 33757, 2375, 'wind', 58, 'Y', 'elite', 'humanoid', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1017, 'monster_51x63/Monster_Turncoat_Striker.jpg', 'Turncoat Striker', 15135, 33757, 2375, 'wind', 58, 'Y', 'champion', 'humanoid', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1018, 'monster_51x63/Monster_Turncoat_Armsman.jpg', 'Turncoat Armsman', 15135, 33757, 2375, 'wind', 58, 'Y', 'elite', 'humanoid', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1019, 'monster_51x63/Monster_Turncoat_Assaulter.jpg', 'Turncoat Assaulter', 15135, 33757, 2375, 'wind', 58, 'Y', 'elite', 'humanoid', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1020, 'monster_51x63/Monster_Turncoat_Assassin.jpg', 'Turncoat Assassin', 15135, 33757, 2375, 'wind', 58, 'Y', 'champion', 'humanoid', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1021, 'monster_51x63/Monster_Turncoat_Infiltrator.jpg', 'Turncoat Infiltrator', 15135, 33757, 2375, 'wind', 58, 'Y', 'champion', 'humanoid', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1022, 'monster_51x63/Monster_PasserGamma.jpg', 'Passer Gamma', 15135, 33757, 2375, 'fire', 58, 'Y', 'ace', 'mechanic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1023, 'monster_51x63/Monster_HoboAssassin.jpg', 'Hobo Assassin', 3027, 38706, 2375, 'fire', 58, NULL, 'ace', 'mechanic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1024, 'monster_51x63/Monster_HoboTrooper.jpg', 'Hobo Trooper', 3027, 33757, 2375, 'fire', 58, 'Y', 'ace', 'mechanic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1025, 'monster_51x63/Monster_MarshScud.jpg', 'Marsh Scud', 15310, 38706, 2478, 'terra', 59, 'Y', 'ace', 'insect', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1026, 'monster_51x63/Monster_Scud.jpg', 'Scud', 3062, 38706, 2478, 'terra', 59, 'Y', 'ace', 'insect', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1027, 'monster_51x63/Monster_GiantMarshScud.jpg', 'Giant Marsh Scud', 15310, 38706, 2478, 'terra', 59, 'Y', 'elite', 'insect', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1028, 'monster_51x63/Monster_GiantScud.jpg', 'Giant Scud', 15310, 38706, 2478, 'terra', 59, 'Y', 'champion', 'insect', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1029, 'monster_51x63/Monster_BogyBolt.jpg', 'Bogy Bolt', 79075, 43880, 2683, 'fire', 59, 'Y', 'elite', 'mutant', 'Blazing Lance', 'fire', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1030, 'monster_51x63/Monster_Turncoat_DarkPriest.jpg', 'Turncoat Dark Priest', 15310, 38706, 2478, 'wind', 59, 'Y', 'ace', 'humanoid', 'Ensnare', 'terra', 'Meteor', 'fire', NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1031, 'monster_51x63/Monster_Turncoat_Berserker.jpg', 'Turncoat Berserker', 15310, 38706, 2478, 'wind', 59, 'Y', 'elite', 'humanoid', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1032, 'monster_51x63/Monster_Turncoat_Templer.jpg', 'Turncoat Templer', 15310, 38706, 2478, 'wind', 59, 'Y', 'elite', 'humanoid', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1033, 'monster_51x63/Monster_Turncoat_Punisher.jpg', 'Turncoat Punisher', 15310, 38706, 2478, 'wind', 59, 'Y', 'elite', 'humanoid', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1034, 'monster_51x63/Monster_Turncoat_HolyChandra.jpg', 'Turncoat Holy Chandra', 15310, 38706, 2478, 'wind', 59, 'Y', 'ace', 'humanoid', 'Entangle', 'terra', 'Heal', 'holy', 'Heal', 'holy', NULL, 'x', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1035, 'monster_51x63/Monster_PasserDelta.jpg', 'Passer Delta', 15310, 38706, 2478, 'fire', 59, 'Y', 'ace', 'mechanic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1036, 'monster_51x63/Monster_HoboDefender.jpg', 'Hobo Defender', 15310, 38706, 2478, 'fire', 59, 'Y', 'champion', 'mechanic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1037, 'monster_51x63/Monster_Devastator.jpg', 'Devastator', 15640, 96778, 2580, 'fire', 60, NULL, 'champion', 'mechanic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1038, 'monster_51x63/Monster_AssassinBuilderX.jpg', 'Assassin Builder X', 3128, 43880, 2580, 'fire', 60, 'Y', 'champion', 'mechanic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1039, 'monster_51x63/Monster_StoneBlock.jpg', 'Stone Block', 81575, 93210, 2888, 'terra', 63, 'Y', 'ace', 'mutant', 'Air Blast', 'wind', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (82, 'monster_31x40/Monster_Anabola.jpg', 'Anabola Cyst', 2059, 3505, 812, 'terra', 39, 'Y', 'normal', 'plant', 'Fetor', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (1150, 'monster_31x40/Monster_Splinter.jpg', 'Splinter Guard', 2799, 1910, 636, 'terra', 35, 'Y', 'normal', 'beast', 'Skill Thaw', 'wind', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', '', 4);
INSERT INTO `mobs` VALUES (1151, 'monster_21x30/Monster_BigRatmoth.jpg', 'Ratmoth Guard', 2799, 1910, 636, NULL, 35, NULL, 'normal', 'reptile', 'Confuse', 'aqua', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', '', 4);
INSERT INTO `mobs` VALUES (1152, 'monster_11x20/Monster_Warbeast.jpg', 'Warbeast Guard', 2799, 1910, 636, NULL, 35, 'Y', 'normal', 'beast', 'Skill Thaw', 'wind', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', '', 4);
INSERT INTO `mobs` VALUES (1153, 'monster_21x30/Monster_Arghol.jpg', 'Arghol Guard', 2799, 1910, 636, 'wind', 35, NULL, 'normal', 'insect', 'Sloth', 'aqua', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', '', 4);
INSERT INTO `mobs` VALUES (1154, 'monster_21x30/Monster_VaferRuder.jpg', 'Vafer Guard', 2799, 1910, 636, NULL, 35, NULL, 'normal', 'novajan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora HQ', 4);
INSERT INTO `mobs` VALUES (1155, 'monster_pb/Monster_Pit_GaffMale.jpg', 'Gaff Guard', 3386, 6637, 1002, 'terra', 43, NULL, 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', '', 5);
INSERT INTO `mobs` VALUES (1156, 'monster_31x40/Monster_VillainCannibal.jpg', 'Cannibal Guard', 3386, 6637, 1002, 'fire', 43, NULL, 'normal', 'beast', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', '', 5);
INSERT INTO `mobs` VALUES (1157, 'monster_pb/Monster_Pit_LizardKhan.jpg', 'Lizard Khan Guard', 3386, 6637, 1002, NULL, 43, NULL, 'normal', 'mutant', 'Skill Thaw', 'wind', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 117', 5);
INSERT INTO `mobs` VALUES (1158, 'monster_21x30/Monster_Arghol.jpg', 'Arghol Wasp Guard', 3386, 6637, 1002, NULL, 43, NULL, 'normal', 'insect', 'Sloth', 'aqua', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', '', 5);
INSERT INTO `mobs` VALUES (1159, 'monster_21x30/Monster_Tweezer.jpg', 'Tweezer Guard', 3386, 6637, 1002, 'aqua', 43, NULL, 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', '', 5);
INSERT INTO `mobs` VALUES (1160, 'monster_21x30/Monster_Lava.jpg', 'Lava Guard', 3386, 6637, 1002, 'wind', 43, NULL, 'normal', 'mutant', 'Heal', 'holy', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Numerus Stockade', 5);
INSERT INTO `mobs` VALUES (1161, 'monster_31x40/Monster_KingTweezer.jpg', 'King Tweezer Guard', 3386, 6637, 1002, 'aqua', 43, NULL, 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', '', 5);
INSERT INTO `mobs` VALUES (1162, 'monster_31x40/Monster_Crook.jpg', 'Crook Guards', 3386, 6637, 1002, 'fire', 43, NULL, 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 117', 5);
INSERT INTO `mobs` VALUES (1163, 'monster_21x30/Monster_VaferRuder.jpg', 'Vafer Guard', 3386, 6637, 1002, NULL, 43, NULL, 'normal', 'novajan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Haram Stockade', 5);
INSERT INTO `mobs` VALUES (1164, 'monster_31x40/Monster_QueenCrook.jpg', 'Queen Crook Guard', 2418, 932, 447, 'aqua', 30, NULL, 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 117', 3);
INSERT INTO `mobs` VALUES (1165, 'monster_pb/Monster_Pit_FierceGrumble.jpg', 'Fierce Grumble Guard', 2418, 932, 447, 'fire', 30, NULL, 'normal', 'crustacea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Solus Settlement', 3);
INSERT INTO `mobs` VALUES (1166, 'monster_31x40/Monster_MeatClod.jpg', 'Meat Clod Guard', 2418, 932, 447, NULL, 30, NULL, 'normal', 'insect', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Anacaade Settlement', 3);
INSERT INTO `mobs` VALUES (1167, 'monster_pb/Monster_Pit_HeavyAnabola.jpg', 'Anabola Guard', 3386, 6637, 1002, 'terra', 43, NULL, 'normal', 'plant', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Numerus Stockade', 5);
INSERT INTO `mobs` VALUES (1168, 'monster_31x40/Monster_Brutal.jpg', 'Brutal Guard', 3855, 13877, 1350, 'wind', 49, NULL, 'normal', 'insect', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', '', 5);
INSERT INTO `mobs` VALUES (1169, 'monster_41x50/Monster_VaferRex.jpg', 'Vafer Rex Guard', 2508, 12474, 1248, NULL, 48, NULL, 'normal', 'novajan', 'Weakness', 'aqua', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cora Numerus Stockade', 5);
INSERT INTO `mobs` VALUES (277, 'monster_41x50/Monster_CrawlerRex.jpg', 'Crawler Rex', 2313, 7473, 1363, 'fire', 44, 'N', 'normal', 'novajan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Solus Settlement', 5);
INSERT INTO `mobs` VALUES (1170, 'monster_41x50/Monster_CrawlerRex.jpg', 'Blood Crawler Rex Guard', 2508, 12474, 1248, NULL, 48, 'Y', 'normal', 'novajan', 'Skill Thaw', 'wind', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Bellato Solus Settlement', 5);
INSERT INTO `mobs` VALUES (1171, 'monster_31x40/Monster_SnatcherHorn.jpg', 'Fierce Snatcher Guard', 2508, 12474, 1248, NULL, 48, NULL, 'normal', 'novajan', 'Soul Blind', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia Armory 213', 5);
INSERT INTO `mobs` VALUES (1172, 'monster_pb/Monster_Pit_Varas.jpg', 'Varas Guard', 3855, 13877, 1350, 'fire', 49, NULL, 'normal', 'mutant', 'Confuse', 'aqua', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', '', 5);
INSERT INTO `mobs` VALUES (1173, 'monster_pb/Monster_Pit_Lockjaw.jpg', 'Lockjaw Guard', 3855, 13877, 1350, 'wind', 49, 'N', 'normal', 'mutant', 'Entangle', 'terra', 'Lightning Chain', 'wind', NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 5);
INSERT INTO `mobs` VALUES (1174, 'monster_pb/Monster_Pit_Talaven.jpg', 'Taraven Guard', 3855, 13877, 1350, 'wind', 49, 'N', 'normal', 'mutant', 'Entangle', 'terra', 'Tectonic Might', 'terra', NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 5);
INSERT INTO `mobs` VALUES (1175, 'monster_pb/Monster_Pit_Blink.jpg', 'Blink Guard', 3855, 13877, 1350, 'wind', 49, 'N', 'normal', 'mutant', 'Power Drain', 'aqua', 'Energy Ball', 'wind', NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 5);
INSERT INTO `mobs` VALUES (1176, 'monster_pb/Monster_Pit_SoulCinder.jpg', 'Soul Cinder Guard', 3855, 13877, 1350, 'aqua', 49, 'N', 'normal', 'mutant', 'Frost Arrow', 'aqua', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 5);
INSERT INTO `mobs` VALUES (1177, '', 'Belphegor Guard', 3855, 13877, 1350, 'fire', 49, NULL, 'normal', 'herodian', 'Tranquility', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cauldron Volcanic Area', 5);
INSERT INTO `mobs` VALUES (1178, 'monster_11x20/Monster_SnatcherCheat.jpg', 'Snatcher Guard', 2799, 1910, 636, NULL, 35, NULL, 'normal', 'novajan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia HQ', 4);
INSERT INTO `mobs` VALUES (1179, 'monster_11x20/Monster_BlockLunker.jpg', 'Block Lunker Guard', 2799, 1910, 636, NULL, 35, NULL, 'normal', 'reptile', 'Ensnare', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Accretia HQ', 4);
INSERT INTO `mobs` VALUES (1180, 'monster_41x50/Monster_CallianaArcher.jpg', 'Calliana Queen Guard', 12850, 13877, 1350, 'aqua', 49, 'Y', 'normal', 'herodian', 'Frost Arrow', 'aqua', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Elan', 5);
INSERT INTO `mobs` VALUES (1181, 'monster_41x50/Monster_CallianaAtroc.jpg', 'Calliana Atroc Guard', 12255, 11107, 1197, 'aqua', 47, 'Y', 'ace', 'herodian', 'Heal', 'holy', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Ether', 5);
INSERT INTO `mobs` VALUES (1182, 'monster_41x50/Monster_CallianaCrue.jpg', 'Calliana Cure Guard', 12255, 11107, 1197, 'aqua', 47, 'Y', 'ace', 'herodian', 'Desolate', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Ether', 5);
INSERT INTO `mobs` VALUES (1187, 'monster_51x63/Monster_DarkBlueDemolis.jpg', 'Black Demolis', 62560, 58067, 2838, 'aqua', 60, 'Y', 'champion', 'reptile', 'Power Drain', 'Aqua', 'Fetor', 'Terra', NULL, NULL, NULL, NULL, 0, '', '', 'Beast Mountain', 6);
INSERT INTO `mobs` VALUES (1183, 'monster_51x63/Monster_StingHostMahr.jpg', 'Sting Host Mahr', 2143, 70971, 2478, 'terra', 59, 'Y', 'normal', 'insect', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Beast Mountain', 6);
INSERT INTO `mobs` VALUES (1184, 'monster_51x63/Monster_HiveMahr.jpg', 'Hive Mahr', 2073, 35104, 2273, 'wind', 57, 'Y', 'normal', 'insect', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Beast Mountain', 6);
INSERT INTO `mobs` VALUES (1185, 'monster_51x63/Monster_BigHornCannibal.jpg', 'Big Horn Cannibal', 38275, 50860, 2726, 'terra', 59, NULL, 'ace', 'beast', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Beast Mountain', 6);
INSERT INTO `mobs` VALUES (1186, 'monster_51x63/Monster_HiveMahrQueen.jpg', 'Queen Hive Mahr', 189780, 87683, 3488, 'wind', 61, NULL, 'hero', 'insect', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Beast Mountain', 6);
INSERT INTO `mobs` VALUES (1188, 'monster_51x63/Monster_BlueScaleKlan.jpg', 'Blue Scale Klan', 63260, 73069, 3220, 'aqua', 61, NULL, 'elite', 'reptile', 'Fetor', 'Terra', 'Sloth', 'Aqua', NULL, NULL, NULL, NULL, 0, '', '', 'Beast Mountain', 6);
INSERT INTO `mobs` VALUES (1189, 'monster_51x63/Monster_RakeFootDraco.jpg', 'Clawed Draco', 63260, 65762, 2951, 'wind', 61, 'Y', 'champion', 'reptile', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Beast Mountain', 6);
INSERT INTO `mobs` VALUES (1190, 'monster_51x63/Monster_BlackCrawWarBeast.jpg', 'Black Crow Warbeast', 90810, 55071, 2375, 'terra', 58, 'Y', 'elite', 'beast', 'Heal', 'Holy', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Beast Mountain', 6);
INSERT INTO `mobs` VALUES (1191, 'monster_51x63/Monster_RedToothLunker.jpg', 'Red Fanged Lunker', 61240, 50860, 2726, 'terra', 59, 'Y', 'champion', 'reptile', 'Weakness', 'Aqua', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Beast Mountain', 6);
INSERT INTO `mobs` VALUES (1192, 'monster_51x63/Monster_InfectedBigRatmoth.jpg', 'Infected Big Ratmoth', 63260, 73069, 3220, 'wind', 61, 'Y', 'elite', 'reptile', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Beast Mountain', 6);
INSERT INTO `mobs` VALUES (1193, 'monster_51x63/Monster_InfectedRatmoth.jpg', 'Infected Ratmoth', 39100, 58067, 2838, 'wind', 60, 'Y', 'ace', 'reptile', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Beast Mountain', 6);
INSERT INTO `mobs` VALUES (1194, 'monster_51x63/Monster_CannieToothSplinter.jpg', 'Fang Splinter', 62560, 45163, 3096, 'terra', 60, 'Y', 'elite', 'beast', 'Blind Sight', 'Aqua', 'Confuse', 'Aqua', NULL, NULL, NULL, NULL, 0, '', '', 'Beast Mountain', 6);
INSERT INTO `mobs` VALUES (1195, 'monster_51x63/Monster_RedManeSplinter.jpg', 'Red Haired Splinter', 94890, 87683, 3488, 'fire', 61, NULL, 'hero', 'beast', 'Hell Bless', 'Dark', 'Weakness', 'Aqua', NULL, NULL, NULL, NULL, 0, '', '', 'Beast Mountain', 6);
INSERT INTO `mobs` VALUES (1196, 'monster_51x63/Monster_LizardGuardian.jpg', 'Lizard Guardian', 40363, 74644, 3064, 'terra', 62, 'Y', 'ace', 'mutant', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Beast Mountain', 6);
INSERT INTO `mobs` VALUES (1197, 'monster_51x63/Monster_ElderLizard_BD.jpg', 'Tyrant Lizard', 97890, 111852, 3754, 'terra', 63, 'Y', 'hero', 'mutant', 'Inferno', 'Fire', 'Skill Revoke', 'Wind', NULL, NULL, NULL, NULL, 0, '', '', 'Beast Mountain', 6);
INSERT INTO `mobs` VALUES (1198, 'monster_51x63/Monster_ThunderLizard.jpg', 'Thunder Lizard', 97890, 111852, 3754, 'terra', 63, NULL, 'hero', 'mutant', 'Lightning Chain', 'Wind', 'Desolate', 'Terra', NULL, NULL, NULL, NULL, 0, '', '', 'Beast Mountain', 6);
INSERT INTO `mobs` VALUES (1199, 'monster_51x63/Monster_FrostCrawLunker.jpg', 'Frost Claw Lunker', 68620, 138203, 4793, 'terra', 66, 'Y', 'champion', 'reptile', 'Hell Bless', 'Dark', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Beast Mountain', 6);
INSERT INTO `mobs` VALUES (1200, 'monster_51x63/Monster_HookBrutal.jpg', 'Hook Brutal', 64580, 82938, 3342, 'terra', 62, 'Y', 'elite', 'insect', 'Ensnare', 'Terra', 'Tranquility', 'Terra', NULL, NULL, NULL, NULL, 0, '', '', 'Beast Mountain', 6);
INSERT INTO `mobs` VALUES (1201, 'monster_pb/Monster_Pit_EternalFlameDraco.jpg', 'Eternal Flame Draco', 1029300, 122392, 4793, 'fire', 66, NULL, 'boss', 'reptile', 'Elemental Burn', 'Aqua', 'Confuse', 'Aqua', 'Skill Revoke', 'Wind', NULL, NULL, 0, '', '', 'Beast Mountain', 0);
INSERT INTO `mobs` VALUES (1202, 'monster_pb/Monster_Pit_Earthquaker.jpg', 'Earthquaker', 423750, 33757, 2948, NULL, 54, NULL, 'boss', 'herodian', 'Sloth', 'Aqua', 'Tectonic Might', 'Terra', 'Meteor', 'Fire', NULL, NULL, 1203, '4', 'Earthquaker Guard', 'Crag Mine Fields', 0);
INSERT INTO `mobs` VALUES (1203, 'monster_pb/Monster_Pit_Earthquaker.jpg', 'Earthquaker Guard', 2621, 19744, 1555, NULL, 50, 'Y', 'normal', 'herodian', 'Ensnare', 'Terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Crag Mine Fields', 0);
INSERT INTO `mobs` VALUES (1204, 'monster_51x63/Monster_MutantWalker.jpg', 'Mutant Walker', 17772, 40052, 1818, NULL, 57, 'Y', 'ace', 'mutant', 'Skill Thaw', 'Wind', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cartella Labs', 6);
INSERT INTO `mobs` VALUES (1205, 'monster_51x63/Monster_RageClaw.jpg', 'Rage Claw', 19676, 39558, 1900, NULL, 58, 'Y', 'ace', 'mutant', 'Weakness', 'Aqua', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cartella Labs', 6);
INSERT INTO `mobs` VALUES (1206, 'monster_51x63/Monster_KingMutantWalker.jpg', 'King Mutant Walker', 27243, 43321, 2138, NULL, 58, 'Y', 'champion', 'mutant', 'Ensnare', 'Terra', 'Venom Breath', 'Terra', NULL, NULL, NULL, NULL, 0, '', '', 'Cartella Labs', 6);
INSERT INTO `mobs` VALUES (1207, 'monster_51x63/Monster_MutantPlant.jpg', 'Mutant Plant', 27558, 51615, 1982, NULL, 59, 'Y', 'champion', 'mutant', 'Toxic Bane', 'Terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cartella Labs', 6);
INSERT INTO `mobs` VALUES (1208, 'monster_51x63/Monster_LeaperJunior.jpg', 'Reaper Junior', 18372, 43873, 1982, NULL, 59, 'Y', 'ace', 'mutant', 'Ensnare', 'Terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cartella Labs', 6);
INSERT INTO `mobs` VALUES (1209, 'monster_51x63/Monster_Leaper.jpg', 'Reaper', 29716, 58455, 2580, NULL, 60, 'Y', 'champion', 'mutant', 'Confuse', 'Aqua', 'Power Drain', 'Aqua', NULL, NULL, NULL, NULL, 0, '', '', 'Cartella Labs', 6);
INSERT INTO `mobs` VALUES (1210, 'monster_51x63/Monster_AssassinBuilderX_ACe.jpg', 'Marine Builder', 56934, 65762, 3488, NULL, 61, 'Y', 'elite', 'mutant', 'Frost Nova', 'Aqua', 'Confuse', 'Aqua', 'Aqua Blade', 'Aqua', NULL, NULL, 0, '', '', 'Cartella Labs', 6);
INSERT INTO `mobs` VALUES (2111, 'monster_pb/Monster_Pit_EisenCracker.jpg', 'Izen Cracker', 1425600, 211034, 4554, 'terra', 69, NULL, 'boss', 'mutant', 'Frost Nova', 'Aqua', 'Tectonic Might', 'Terra', NULL, NULL, NULL, NULL, 0, '', '', 'Cartella Labs', 0);
INSERT INTO `mobs` VALUES (2112, 'monster_51x63/Monster_BlackSignUnitExecutor.jpg', 'Elephant Punisher', 31630, 66350, 2281, NULL, 61, 'Y', 'champion', 'mechanic', 'Ensnare', 'Terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cartella Labs', 6);
INSERT INTO `mobs` VALUES (2113, 'monster_51x63/Monster_BlackSignUnitGunner.jpg', 'Black Sign Squad Artillary', 64580, 70497, 2228, NULL, 62, 'Y', 'elite', 'mechanic', 'Blind Sight', 'Aqua', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cartella Labs', 6);
INSERT INTO `mobs` VALUES (2114, 'monster_51x63/Monster_BlackSignUnitCommander.jpg', 'Thor Hammer Mercinary', 97890, 95679, 4332, NULL, 63, 'Y', 'hero', 'mechanic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Cartella Labs', 6);
INSERT INTO `mobs` VALUES (2115, 'monster_pb/Monster_Pit_BlackSign.jpg', 'Thor', 2199000, 510622, 5562, 'wind', 71, NULL, 'boss', 'mechanic', 'Air Blast', 'Wind', 'Weakness', 'Aqua', 'Ensnare', 'Terra', NULL, NULL, 0, '', '', 'Cartella Labs', 0);
INSERT INTO `mobs` VALUES (2116, 'monster_51x63/Monster_KukraPatrol.jpg', 'Kukra Patrol', 25980, 176788, 5277, 'fire', 67, 'Y', 'ace', 'novajan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Outcast Land', 6);
INSERT INTO `mobs` VALUES (2117, 'monster_51x63/Monster_KremulPatrol.jpg', 'Cremul Patrol', 25223, 116941, 4949, 'wind', 65, 'Y', 'ace', 'novajan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Outcast Land', 6);
INSERT INTO `mobs` VALUES (2118, 'monster_51x63/Monster_RakeFootDraco.jpg', 'Clawed Draco', 63260, 65762, 2951, 'wind', 61, 'Y', 'champion', 'reptile', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Outcast Land', 6);
INSERT INTO `mobs` VALUES (2119, 'monster_51x63/Monster_CannieToothSplinter.jpg', 'Fang Splinter', 62560, 45163, 3096, 'terra', 60, 'Y', 'elite', 'beast', 'Blind Sight', 'Aqua', 'Confuse', 'Aqua', NULL, NULL, NULL, NULL, 0, '', '', 'Outcast Land', 6);
INSERT INTO `mobs` VALUES (2120, 'monster_51x63/Monster_RedToothLunker.jpg', 'Red Fanged Lunker', 61240, 50860, 2726, 'terra', 59, 'Y', 'champion', 'reptile', 'Weakness', 'Aqua', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Outcast Land', 6);
INSERT INTO `mobs` VALUES (2121, 'monster_51x63/Monster_RedManeSplinter.jpg', 'Red Haired Splinter', 94890, 87683, 3488, 'fire', 61, NULL, 'hero', 'beast', 'Hell Bless', 'Dark', 'Weakness', 'Aqua', NULL, NULL, NULL, NULL, 0, '', '', 'Outcast Land', 6);
INSERT INTO `mobs` VALUES (2122, 'monster_51x63/Monster_KremulSnatcherArcher.jpg', 'Cremul Snatcher Archer', 56610, 106310, 2990, 'wind', 64, 'Y', 'champion', 'novajan', 'Energy Ball', 'wind', 'Skill Thaw', 'wind', NULL, NULL, NULL, NULL, 0, '', '', 'Outcast Land', 6);
INSERT INTO `mobs` VALUES (2123, 'monster_51x63/Monster_KremulSntcherScouter.jpg', 'Cremul Snatcher Scouter', 24975, 106310, 2990, 'wind', 64, 'Y', 'ace', 'novajan', 'Power Drain', 'aqua', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Outcast Land', 6);
INSERT INTO `mobs` VALUES (2124, 'monster_51x63/Monster_NarumCrawlerDestroyer.jpg', 'Naroom Crawler Destroyer', 67260, 119711, 4640, 'aqua', 65, 'Y', 'champion', 'novajan', 'Mist Shot', 'aqua', 'Weakness', 'aqua', NULL, NULL, NULL, NULL, 0, '', '', 'Outcast Land', 6);
INSERT INTO `mobs` VALUES (2125, 'monster_51x63/Monster_KremulSntcherAdjutant.jpg', 'Cremul Snatcher Lieutenant', 181602, 119711, 3093, 'wind', 65, NULL, 'elite', 'novajan', 'Force Extract', 'wind', 'Lightning Chain', 'wind', NULL, NULL, NULL, NULL, 0, '', '', 'Outcast Land', 6);
INSERT INTO `mobs` VALUES (2126, 'monster_51x63/Monster_NarumCrawlerScouter.jpg', 'Naroom Crawler Scout', 33630, 119711, 3093, 'aqua', 65, 'Y', 'ace', 'novajan', 'Heal', 'holy', 'Heal', 'holy', NULL, NULL, NULL, NULL, 0, '', '', 'Outcast Land', 6);
INSERT INTO `mobs` VALUES (2127, 'monster_51x63/Monster_KukraVarferWarrior.jpg', 'Kukra  Vafer Bezerker', 58327, 135991, 3195, 'fire', 66, 'Y', 'champion', 'novajan', 'Flame Arrow', 'fire', 'Elemental Burn', 'aqua', NULL, NULL, NULL, NULL, 0, '', '', 'Outcast Land', 6);
INSERT INTO `mobs` VALUES (2128, 'monster_51x63/Monster_KukraVarferSwordman.jpg', 'Kukra Vafer Gladiator', 29164, 135991, 3195, 'fire', 66, 'Y', 'ace', 'novajan', 'Ensnare', 'terra', NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Outcast Land', 6);
INSERT INTO `mobs` VALUES (2129, 'monster_51x63/Monster_NarumCrawlerAdjutant.jpg', 'Naroom Crawler Lieutenant', 185274, 176788, 4793, 'aqua', 66, NULL, 'elite', 'novajan', 'Elemental Burn', 'aqua', 'Aqua Blade', 'aqua', NULL, NULL, NULL, NULL, 0, '', '', 'Outcast Land', 6);
INSERT INTO `mobs` VALUES (2130, 'monster_51x63/Monster_KremulSntcherGeneral.jpg', 'Cremul Snatcher Captian', 277911, 176788, 5112, 'wind', 66, 'Y', 'hero', 'novajan', 'Whirlwind', 'wind', 'Blast Shot', 'wind', 'Hell Bless', 'dark', NULL, 'x', 0, '', '', 'Outcast Land', 6);
INSERT INTO `mobs` VALUES (2131, 'monster_51x63/Monster_NarumPatrol.jpg', 'Naroom Patrol', 25733, 155624, 4793, 'aqua', 66, 'Y', 'ace', 'novajan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Outcast Land', 6);
INSERT INTO `mobs` VALUES (2132, 'monster_51x63/Monster_KukraVarferAdjutant.jpg', 'Kukra Vafer Lieutenant', 187056, 198394, 5277, 'fire', 67, NULL, 'elite', 'novajan', 'Force Revoke', 'wind', 'Flash Beam', 'fire', NULL, NULL, NULL, NULL, 0, '', '', 'Outcast Land', 6);
INSERT INTO `mobs` VALUES (2133, 'monster_51x63/Monster_NarumCrawlerGeneral.jpg', 'Naroom Crawler Captian', 280584, 198394, 5277, 'aqua', 67, 'Y', 'hero', 'novajan', 'Frost Nova', 'aqua', 'Aqua Blade', 'aqua', NULL, NULL, NULL, NULL, 0, '', '', 'Outcast Land', 6);
INSERT INTO `mobs` VALUES (2134, 'monster_51x63/Monster_KukraVarferGeneral.jpg', 'Kukra Vafer Captian', 286092, 225949, 5440, NULL, 68, 'Y', 'hero', 'novajan', 'Pentacle', 'fire', 'Skill Revoke', 'wind', 'Blazing Lance', 'fire', NULL, NULL, 0, '', '', 'Outcast Land', 6);
INSERT INTO `mobs` VALUES (2135, 'monster_51x63/Monster_StoneBlock.jpg', 'Ring Leader Royal Guard', 81575, 106310, 2888, 'terra', 69, 'Y', 'hero', 'mutant', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Outcast Land', 6);
INSERT INTO `mobs` VALUES (2136, 'monster_pb/Monster_Pit_GreatPatriarchBloodAxe.jpg', 'Ring Leader Blood Axe', 1069200, 137350, 4554, 'fire', 69, NULL, 'boss', 'novajan', 'Entangle', 'terra', 'Circle of Fire', 'fire', 'Meteor', 'fire', NULL, NULL, 0, '', '', 'Outcast Land', 0);
INSERT INTO `mobs` VALUES (2137, '', 'Metal Elf Royal Guard A', 0, 0, 0, NULL, 72, 'Y', 'elite', 'elf', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Outcast Land', 6);
INSERT INTO `mobs` VALUES (2138, '', 'Metal Elf Royal Guard B', 0, 0, 0, NULL, 72, 'Y', 'elite', 'elf', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Outcast Land', 6);
INSERT INTO `mobs` VALUES (2139, '', 'Metal Elf Gunner', 0, 0, 0, NULL, 72, NULL, 'elite', 'elf', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Outcast Land', 6);
INSERT INTO `mobs` VALUES (2140, '', 'Metal Elf Archer', 0, 0, 0, NULL, 72, NULL, 'elite', 'elf', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, '', '', 'Outcast Land', 6);
